*---------------------------------------------------------------------------------
 |                                                                         
 |                    SPSS SUPPLEMENTAL SYNTAX FILE FOR 
 |              NATIONAL SURVEY ON DRUG USE AND HEALTH, 2018
 |                        (DATASET: NSDUH_2018) 
 |
 | This program is provided for optional use with the SPSS 
 | version of this data file. This program can be used 
 | in conjunction with the SPSS data file
 |
 | MISSING VALUE RECODES:  sets user-defined numeric missing values to
 | missing as interpreted by the SPSS system. Only variables with
 | user-defined missing values are included in this section
 |
 | NOTE:  Users should modify this file to suit their specific needs
 |
 |------------------------------------------------------------------------.

*USER-DEFINED MISSING VALUES RECODE.

 IF ACTD2001  >= 85   ACTD2001  = $SYSMIS.
 IF ACTD7590  >= 85   ACTD7590  = $SYSMIS.
 IF ACTD9001  >= 85   ACTD9001  = $SYSMIS.
 IF ACTDEVER  >= 85   ACTDEVER  = $SYSMIS.
 IF ACTDPRIV  >= 85   ACTDPRIV  = $SYSMIS.
 IF ACTDVIET  >= 85   ACTDVIET  = $SYSMIS.
 IF ADCOUNS  >= 94   ADCOUNS  = $SYSMIS.
 IF ADDPDISC  >= 85   ADDPDISC  = $SYSMIS.
 IF ADDPLSIN  >= 85   ADDPLSIN  = $SYSMIS.
 IF ADDPPROB  >= 94   ADDPPROB  = $SYSMIS.
 IF ADDPR2WK  >= 85   ADDPR2WK  = $SYSMIS.
 IF ADDPREV  >= 85   ADDPREV  = $SYSMIS.
 IF ADDSCEV  >= 94   ADDSCEV  = $SYSMIS.
 IF ADDSLSIN  >= 94   ADDSLSIN  = $SYSMIS.
 IF ADFAMDOC  >= 94   ADFAMDOC  = $SYSMIS.
 IF ADHERBAL  >= 94   ADHERBAL  = $SYSMIS.
 IF ADLOSEV  >= 94   ADLOSEV  = $SYSMIS.
 IF ADLSI2WK  >= 94   ADLSI2WK  = $SYSMIS.
 IF ADNURSE  >= 94   ADNURSE  = $SYSMIS.
 IF ADOTHDOC  >= 94   ADOTHDOC  = $SYSMIS.
 IF ADOTHHLP  >= 94   ADOTHHLP  = $SYSMIS.
 IF ADOTHMHP  >= 94   ADOTHMHP  = $SYSMIS.
 IF ADPB2WK  >= 94   ADPB2WK  = $SYSMIS.
 IF ADPBAGE  >= 985   ADPBAGE  = $SYSMIS.
 IF ADPBDLYA  >= 94   ADPBDLYA  = $SYSMIS.
 IF ADPBINTF  >= 94   ADPBINTF  = $SYSMIS.
 IF ADPBNUM  >= 9994   ADPBNUM  = $SYSMIS.
 IF ADPBRMBR  >= 94   ADPBRMBR  = $SYSMIS.
 IF ADPSDAYS  >= 994   ADPSDAYS  = $SYSMIS.
 IF ADPSHMGT  >= 94   ADPSHMGT  = $SYSMIS.
 IF ADPSRELS  >= 94   ADPSRELS  = $SYSMIS.
 IF ADPSSOC  >= 94   ADPSSOC  = $SYSMIS.
 IF ADPSWORK  >= 94   ADPSWORK  = $SYSMIS.
 IF ADPSYCH  >= 94   ADPSYCH  = $SYSMIS.
 IF ADPSYMD  >= 94   ADPSYMD  = $SYSMIS.
 IF ADRELIG  >= 94   ADRELIG  = $SYSMIS.
 IF ADRX12MO  >= 94   ADRX12MO  = $SYSMIS.
 IF ADRXHLP  >= 94   ADRXHLP  = $SYSMIS.
 IF ADRXNOW  >= 97   ADRXNOW  = $SYSMIS.
 IF ADSEEDOC  >= 94   ADSEEDOC  = $SYSMIS.
 IF ADSMMDEA  >= 94   ADSMMDEA  = $SYSMIS.
 IF ADSOCWRK  >= 94   ADSOCWRK  = $SYSMIS.
 IF ADTMTHLP  >= 94   ADTMTHLP  = $SYSMIS.
 IF ADTMTNOW  >= 94   ADTMTNOW  = $SYSMIS.
 IF ADWRAGE  >= 985   ADWRAGE  = $SYSMIS.
 IF ADWRCHR  >= 94   ADWRCHR  = $SYSMIS.
 IF ADWRCONC  >= 94   ADWRCONC  = $SYSMIS.
 IF ADWRDBTR  >= 94   ADWRDBTR  = $SYSMIS.
 IF ADWRDCSN  >= 94   ADWRDCSN  = $SYSMIS.
 IF ADWRDEPR  >= 94   ADWRDEPR  = $SYSMIS.
 IF ADWRDIET  >= 94   ADWRDIET  = $SYSMIS.
 IF ADWRDISC  >= 94   ADWRDISC  = $SYSMIS.
 IF ADWRDLOT  >= 94   ADWRDLOT  = $SYSMIS.
 IF ADWRDST  >= 94   ADWRDST  = $SYSMIS.
 IF ADWRELES  >= 94   ADWRELES  = $SYSMIS.
 IF ADWREMOR  >= 94   ADWREMOR  = $SYSMIS.
 IF ADWRENRG  >= 94   ADWRENRG  = $SYSMIS.
 IF ADWRGAIN  >= 94   ADWRGAIN  = $SYSMIS.
 IF ADWRGNL2  >= 994   ADWRGNL2  = $SYSMIS.
 IF ADWRGROW  >= 94   ADWRGROW  = $SYSMIS.
 IF ADWRHRS  >= 85   ADWRHRS  = $SYSMIS.
 IF ADWRIMP  >= 94   ADWRIMP  = $SYSMIS.
 IF ADWRJINO  >= 94   ADWRJINO  = $SYSMIS.
 IF ADWRJITT  >= 94   ADWRJITT  = $SYSMIS.
 IF ADWRLOSE  >= 94   ADWRLOSE  = $SYSMIS.
 IF ADWRLSIN  >= 94   ADWRLSIN  = $SYSMIS.
 IF ADWRLSL2  >= 994   ADWRLSL2  = $SYSMIS.
 IF ADWRNOGD  >= 94   ADWRNOGD  = $SYSMIS.
 IF ADWRPLSR  >= 94   ADWRPLSR  = $SYSMIS.
 IF ADWRPREG  >= 98   ADWRPREG  = $SYSMIS.
 IF ADWRPROB  >= 94   ADWRPROB  = $SYSMIS.
 IF ADWRSATP  >= 94   ADWRSATP  = $SYSMIS.
 IF ADWRSLEP  >= 94   ADWRSLEP  = $SYSMIS.
 IF ADWRSLNO  >= 94   ADWRSLNO  = $SYSMIS.
 IF ADWRSLOW  >= 94   ADWRSLOW  = $SYSMIS.
 IF ADWRSMOR  >= 94   ADWRSMOR  = $SYSMIS.
 IF ADWRSPLN  >= 97   ADWRSPLN  = $SYSMIS.
 IF ADWRSTHK  >= 94   ADWRSTHK  = $SYSMIS.
 IF ADWRTHOT  >= 94   ADWRTHOT  = $SYSMIS.
 IF ADWRWRTH  >= 94   ADWRWRTH  = $SYSMIS.
 IF AD_MDEA1  >= 94   AD_MDEA1  = $SYSMIS.
 IF AD_MDEA2  >= 94   AD_MDEA2  = $SYSMIS.
 IF AD_MDEA3  >= 94   AD_MDEA3  = $SYSMIS.
 IF AD_MDEA4  >= 94   AD_MDEA4  = $SYSMIS.
 IF AD_MDEA5  >= 94   AD_MDEA5  = $SYSMIS.
 IF AD_MDEA6  >= 94   AD_MDEA6  = $SYSMIS.
 IF AD_MDEA7  >= 94   AD_MDEA7  = $SYSMIS.
 IF AD_MDEA8  >= 94   AD_MDEA8  = $SYSMIS.
 IF AD_MDEA9  >= 94   AD_MDEA9  = $SYSMIS.
 IF AIRDUSTER  >= 85   AIRDUSTER  = $SYSMIS.
 IF AL30EST  >= 91   AL30EST  = $SYSMIS.
 IF ALBSTWAY  >= 85   ALBSTWAY  = $SYSMIS.
 IF ALCAGLST  >= 985   ALCAGLST  = $SYSMIS.
 IF ALCBNG30D  >= 85   ALCBNG30D  = $SYSMIS.
 IF ALCCUT1X  >= 83   ALCCUT1X  = $SYSMIS.
 IF ALCCUTDN  >= 83   ALCCUTDN  = $SYSMIS.
 IF ALCCUTEV  >= 83   ALCCUTEV  = $SYSMIS.
 IF ALCDAYS  >= 85   ALCDAYS  = $SYSMIS.
 IF ALCEMCTD  >= 83   ALCEMCTD  = $SYSMIS.
 IF ALCEMOPB  >= 83   ALCEMOPB  = $SYSMIS.
 IF ALCEVER  >= 85   ALCEVER  = $SYSMIS.
 IF ALCFMCTD  >= 83   ALCFMCTD  = $SYSMIS.
 IF ALCFMFPB  >= 83   ALCFMFPB  = $SYSMIS.
 IF ALCGTOVR  >= 83   ALCGTOVR  = $SYSMIS.
 IF ALCKPLMT  >= 83   ALCKPLMT  = $SYSMIS.
 IF ALCLAWTR  >= 83   ALCLAWTR  = $SYSMIS.
 IF ALCLIMIT  >= 83   ALCLIMIT  = $SYSMIS.
 IF ALCLOTTM  >= 83   ALCLOTTM  = $SYSMIS.
 IF ALCLSACT  >= 83   ALCLSACT  = $SYSMIS.
 IF ALCLSEFX  >= 83   ALCLSEFX  = $SYSMIS.
 IF ALCMFU  >= 85   ALCMFU  = $SYSMIS.
 IF ALCMLU  >= 85   ALCMLU  = $SYSMIS.
 IF ALCNDMOR  >= 83   ALCNDMOR  = $SYSMIS.
 IF ALCPDANG  >= 83   ALCPDANG  = $SYSMIS.
 IF ALCPHCTD  >= 83   ALCPHCTD  = $SYSMIS.
 IF ALCPHLPB  >= 83   ALCPHLPB  = $SYSMIS.
 IF ALCREC  >= 85   ALCREC  = $SYSMIS.
 IF ALCSERPB  >= 83   ALCSERPB  = $SYSMIS.
 IF ALCTRY  >= 985   ALCTRY  = $SYSMIS.
 IF ALCUS30D  >= 985   ALCUS30D  = $SYSMIS.
 IF ALCWD2SX  >= 83   ALCWD2SX  = $SYSMIS.
 IF ALCWDSMT  >= 83   ALCWDSMT  = $SYSMIS.
 IF ALCYFU  >= 9985   ALCYFU  = $SYSMIS.
 IF ALCYLU  >= 9985   ALCYLU  = $SYSMIS.
 IF ALCYRBFR  >= 85   ALCYRBFR  = $SYSMIS.
 IF ALCYRTOT  >= 985   ALCYRTOT  = $SYSMIS.
 IF ALDAYPMO  >= 85   ALDAYPMO  = $SYSMIS.
 IF ALDAYPWK  >= 85   ALDAYPWK  = $SYSMIS.
 IF ALDAYPYR  >= 985   ALDAYPYR  = $SYSMIS.
 IF ALDYSFG  >= 98   ALDYSFG  = $SYSMIS.
 IF ALFQFLG  >= 98   ALFQFLG  = $SYSMIS.
 IF ALTOTFG  >= 98   ALTOTFG  = $SYSMIS.
 IF AMYLNIT  >= 85   AMYLNIT  = $SYSMIS.
 IF ANYHLTI2  >= 94   ANYHLTI2  = $SYSMIS.
 IF ANYNDLREC  >= 81   ANYNDLREC  = $SYSMIS.
 IF APPDRGMON  >= 85   APPDRGMON  = $SYSMIS.
 IF ASTHMAAGE  >= 985   ASTHMAAGE  = $SYSMIS.
 IF ASTHMAEVR  >= 85   ASTHMAEVR  = $SYSMIS.
 IF ASTHMANOW  >= 85   ASTHMANOW  = $SYSMIS.
 IF AUALACUP  >= 85   AUALACUP  = $SYSMIS.
 IF AUALCHIR  >= 85   AUALCHIR  = $SYSMIS.
 IF AUALHERB  >= 94   AUALHERB  = $SYSMIS.
 IF AUALHLIN  >= 94   AUALHLIN  = $SYSMIS.
 IF AUALINET  >= 94   AUALINET  = $SYSMIS.
 IF AUALMASG  >= 85   AUALMASG  = $SYSMIS.
 IF AUALOTH  >= 94   AUALOTH  = $SYSMIS.
 IF AUALOTS2  >= 985   AUALOTS2  = $SYSMIS.
 IF AUALRELG  >= 85   AUALRELG  = $SYSMIS.
 IF AUALSGRP  >= 85   AUALSGRP  = $SYSMIS.
 IF AUALTYR  >= 85   AUALTYR  = $SYSMIS.
 IF AUINAHSP  >= 94   AUINAHSP  = $SYSMIS.
 IF AUINMEDU  >= 94   AUINMEDU  = $SYSMIS.
 IF AUINPGEN  >= 85   AUINPGEN  = $SYSMIS.
 IF AUINPSYH  >= 85   AUINPSYH  = $SYSMIS.
 IF AUINPYR  >= 85   AUINPYR  = $SYSMIS.
 IF AUINRESD  >= 94   AUINRESD  = $SYSMIS.
 IF AUINSFAC  >= 94   AUINSFAC  = $SYSMIS.
 IF AUMOTVYR  >= 85   AUMOTVYR  = $SYSMIS.
 IF AUNMAHS2  >= 997   AUNMAHS2  = $SYSMIS.
 IF AUNMCLN2  >= 985   AUNMCLN2  = $SYSMIS.
 IF AUNMDOC2  >= 985   AUNMDOC2  = $SYSMIS.
 IF AUNMDTM2  >= 985   AUNMDTM2  = $SYSMIS.
 IF AUNMMED2  >= 994   AUNMMED2  = $SYSMIS.
 IF AUNMMEN2  >= 985   AUNMMEN2  = $SYSMIS.
 IF AUNMOTO2  >= 994   AUNMOTO2  = $SYSMIS.
 IF AUNMPGE2  >= 985   AUNMPGE2  = $SYSMIS.
 IF AUNMPSY2  >= 985   AUNMPSY2  = $SYSMIS.
 IF AUNMRES2  >= 994   AUNMRES2  = $SYSMIS.
 IF AUNMSFA2  >= 994   AUNMSFA2  = $SYSMIS.
 IF AUNMTHE2  >= 985   AUNMTHE2  = $SYSMIS.
 IF AUOPCLNC  >= 85   AUOPCLNC  = $SYSMIS.
 IF AUOPDOC  >= 85   AUOPDOC  = $SYSMIS.
 IF AUOPDTMT  >= 85   AUOPDTMT  = $SYSMIS.
 IF AUOPMENT  >= 85   AUOPMENT  = $SYSMIS.
 IF AUOPOTOP  >= 94   AUOPOTOP  = $SYSMIS.
 IF AUOPTHER  >= 85   AUOPTHER  = $SYSMIS.
 IF AUOPTYR  >= 85   AUOPTYR  = $SYSMIS.
 IF AUOPYRS2  >= 85   AUOPYRS2  = $SYSMIS.
 IF AUPINEMP  >= 94   AUPINEMP  = $SYSMIS.
 IF AUPINFM2  >= 85   AUPINFM2  = $SYSMIS.
 IF AUPINFRE  >= 85   AUPINFRE  = $SYSMIS.
 IF AUPINMCD  >= 94   AUPINMCD  = $SYSMIS.
 IF AUPINMCR  >= 94   AUPINMCR  = $SYSMIS.
 IF AUPINMIL  >= 94   AUPINMIL  = $SYSMIS.
 IF AUPINOFM  >= 85   AUPINOFM  = $SYSMIS.
 IF AUPINPHI  >= 94   AUPINPHI  = $SYSMIS.
 IF AUPINPRV  >= 94   AUPINPRV  = $SYSMIS.
 IF AUPINPUB  >= 94   AUPINPUB  = $SYSMIS.
 IF AUPINREH  >= 94   AUPINREH  = $SYSMIS.
 IF AUPINSLF  >= 85   AUPINSLF  = $SYSMIS.
 IF AUPOPAMT  >= 85   AUPOPAMT  = $SYSMIS.
 IF AUPOPEMP  >= 94   AUPOPEMP  = $SYSMIS.
 IF AUPOPFRE  >= 94   AUPOPFRE  = $SYSMIS.
 IF AUPOPMCD  >= 94   AUPOPMCD  = $SYSMIS.
 IF AUPOPMCR  >= 94   AUPOPMCR  = $SYSMIS.
 IF AUPOPMIL  >= 94   AUPOPMIL  = $SYSMIS.
 IF AUPOPMOS  >= 97   AUPOPMOS  = $SYSMIS.
 IF AUPOPOFM  >= 94   AUPOPOFM  = $SYSMIS.
 IF AUPOPPHI  >= 94   AUPOPPHI  = $SYSMIS.
 IF AUPOPPRV  >= 94   AUPOPPRV  = $SYSMIS.
 IF AUPOPPUB  >= 94   AUPOPPUB  = $SYSMIS.
 IF AUPOPREH  >= 94   AUPOPREH  = $SYSMIS.
 IF AUPOPSLF  >= 85   AUPOPSLF  = $SYSMIS.
 IF AURXYR  >= 85   AURXYR  = $SYSMIS.
 IF AUUNBUSY  >= 94   AUUNBUSY  = $SYSMIS.
 IF AUUNCFID  >= 94   AUUNCFID  = $SYSMIS.
 IF AUUNCMIT  >= 94   AUUNCMIT  = $SYSMIS.
 IF AUUNCOST  >= 85   AUUNCOST  = $SYSMIS.
 IF AUUNENUF  >= 94   AUUNENUF  = $SYSMIS.
 IF AUUNFOUT  >= 94   AUUNFOUT  = $SYSMIS.
 IF AUUNHNDL  >= 94   AUUNHNDL  = $SYSMIS.
 IF AUUNJOB  >= 94   AUUNJOB  = $SYSMIS.
 IF AUUNMTYR  >= 85   AUUNMTYR  = $SYSMIS.
 IF AUUNNBR  >= 94   AUUNNBR  = $SYSMIS.
 IF AUUNNCOV  >= 94   AUUNNCOV  = $SYSMIS.
 IF AUUNNHLP  >= 94   AUUNNHLP  = $SYSMIS.
 IF AUUNNOND  >= 94   AUUNNOND  = $SYSMIS.
 IF AUUNNTSP  >= 94   AUUNNTSP  = $SYSMIS.
 IF AUUNRIM2  >= 85   AUUNRIM2  = $SYSMIS.
 IF AUUNSOR  >= 94   AUUNSOR  = $SYSMIS.
 IF AUUNWHER  >= 94   AUUNWHER  = $SYSMIS.
 IF BKARSON  >= 85   BKARSON  = $SYSMIS.
 IF BKBURGL  >= 85   BKBURGL  = $SYSMIS.
 IF BKDRUG  >= 85   BKDRUG  = $SYSMIS.
 IF BKDRUNK  >= 85   BKDRUNK  = $SYSMIS.
 IF BKDRVINF  >= 85   BKDRVINF  = $SYSMIS.
 IF BKFRAUD  >= 85   BKFRAUD  = $SYSMIS.
 IF BKLARCNY  >= 85   BKLARCNY  = $SYSMIS.
 IF BKMVTHFT  >= 85   BKMVTHFT  = $SYSMIS.
 IF BKOTH  >= 85   BKOTH  = $SYSMIS.
 IF BKOTHOF2  >= 85   BKOTHOF2  = $SYSMIS.
 IF BKPOSTOB  >= 85   BKPOSTOB  = $SYSMIS.
 IF BKROB  >= 85   BKROB  = $SYSMIS.
 IF BKSEXNR  >= 85   BKSEXNR  = $SYSMIS.
 IF BKSMASLT  >= 85   BKSMASLT  = $SYSMIS.
 IF BKSRVIOL  >= 85   BKSRVIOL  = $SYSMIS.
 IF BLNT30C1  >= 98   BLNT30C1  = $SYSMIS.
 IF BLNT30C2  >= 94   BLNT30C2  = $SYSMIS.
 IF BLNT30DY  >= 85   BLNT30DY  = $SYSMIS.
 IF BLNTAGE  >= 981   BLNTAGE  = $SYSMIS.
 IF BLNTEVER  >= 94   BLNTEVER  = $SYSMIS.
 IF BLNTMFU  >= 81   BLNTMFU  = $SYSMIS.
 IF BLNTNOMJ  >= 85   BLNTNOMJ  = $SYSMIS.
 IF BLNTREC  >= 81   BLNTREC  = $SYSMIS.
 IF BLNTYFU  >= 9981   BLNTYFU  = $SYSMIS.
 IF BLRECFL2  >= 98   BLRECFL2  = $SYSMIS.
 IF BOOKED  >= 85   BOOKED  = $SYSMIS.
 IF CABINGAGE  >= 985   CABINGAGE  = $SYSMIS.
 IF CABINGEVR  >= 85   CABINGEVR  = $SYSMIS.
 IF CABINGFLG  >= 85   CABINGFLG  = $SYSMIS.
 IF CABINGMFU  >= 85   CABINGMFU  = $SYSMIS.
 IF CABINGYFU  >= 9985   CABINGYFU  = $SYSMIS.
 IF CABLADDER  >= 85   CABLADDER  = $SYSMIS.
 IF CABLOLEULYM  >= 85   CABLOLEULYM  = $SYSMIS.
 IF CABPLACE  >= 85   CABPLACE  = $SYSMIS.
 IF CABREAST  >= 85   CABREAST  = $SYSMIS.
 IF CABUNDAG  >= 91   CABUNDAG  = $SYSMIS.
 IF CABUYFRE  >= 85   CABUYFRE  = $SYSMIS.
 IF CABUYWHO  >= 85   CABUYWHO  = $SYSMIS.
 IF CACERVIX  >= 85   CACERVIX  = $SYSMIS.
 IF CACOLNRECT  >= 85   CACOLNRECT  = $SYSMIS.
 IF CADRBAR  >= 89   CADRBAR  = $SYSMIS.
 IF CADRCAR  >= 85   CADRCAR  = $SYSMIS.
 IF CADREVNT  >= 91   CADREVNT  = $SYSMIS.
 IF CADRHOME  >= 85   CADRHOME  = $SYSMIS.
 IF CADRKCOCN  >= 91   CADRKCOCN  = $SYSMIS.
 IF CADRKDRUG  >= 85   CADRKDRUG  = $SYSMIS.
 IF CADRKHALL  >= 91   CADRKHALL  = $SYSMIS.
 IF CADRKHERN  >= 91   CADRKHERN  = $SYSMIS.
 IF CADRKINHL  >= 91   CADRKINHL  = $SYSMIS.
 IF CADRKMARJ  >= 85   CADRKMARJ  = $SYSMIS.
 IF CADRKMETH  >= 91   CADRKMETH  = $SYSMIS.
 IF CADRLAST  >= 985   CADRLAST  = $SYSMIS.
 IF CADROTH  >= 91   CADROTH  = $SYSMIS.
 IF CADROTHM  >= 91   CADROTHM  = $SYSMIS.
 IF CADROTS2  >= 85   CADROTS2  = $SYSMIS.
 IF CADRPEOP  >= 85   CADRPEOP  = $SYSMIS.
 IF CADRPUBL  >= 91   CADRPUBL  = $SYSMIS.
 IF CADRSCHL  >= 91   CADRSCHL  = $SYSMIS.
 IF CAESOPSTOM  >= 85   CAESOPSTOM  = $SYSMIS.
 IF CAFRESP2  >= 85   CAFRESP2  = $SYSMIS.
 IF CAFREWHO  >= 85   CAFREWHO  = $SYSMIS.
 IF CAGALLIVPAN  >= 85   CAGALLIVPAN  = $SYSMIS.
 IF CAGVMONY  >= 85   CAGVMONY  = $SYSMIS.
 IF CAGVWHO  >= 91   CAGVWHO  = $SYSMIS.
 IF CAIDCHIP  >= 85   CAIDCHIP  = $SYSMIS.
 IF CAKIDNEY  >= 85   CAKIDNEY  = $SYSMIS.
 IF CALARYLUNG  >= 85   CALARYLUNG  = $SYSMIS.
 IF CAMELANOM  >= 85   CAMELANOM  = $SYSMIS.
 IF CAMHPROB  >= 85   CAMHPROB  = $SYSMIS.
 IF CAMHRCVR  >= 85   CAMHRCVR  = $SYSMIS.
 IF CAMOUTTHRO  >= 85   CAMOUTTHRO  = $SYSMIS.
 IF CANCEREVR  >= 85   CANCEREVR  = $SYSMIS.
 IF CANCERYR  >= 85   CANCERYR  = $SYSMIS.
 IF CAOTHER2  >= 85   CAOTHER2  = $SYSMIS.
 IF CAOVARY  >= 85   CAOVARY  = $SYSMIS.
 IF CAPROSTEST  >= 85   CAPROSTEST  = $SYSMIS.
 IF CASKINDK  >= 85   CASKINDK  = $SYSMIS.
 IF CASKINOTH  >= 85   CASKINOTH  = $SYSMIS.
 IF CASUPROB  >= 85   CASUPROB  = $SYSMIS.
 IF CASURCVR  >= 85   CASURCVR  = $SYSMIS.
 IF CATHYROID  >= 85   CATHYROID  = $SYSMIS.
 IF CAUTERUS  >= 85   CAUTERUS  = $SYSMIS.
 IF CC30EST  >= 91   CC30EST  = $SYSMIS.
 IF CCBSTWAY  >= 85   CCBSTWAY  = $SYSMIS.
 IF CCDAYPMO  >= 85   CCDAYPMO  = $SYSMIS.
 IF CCDAYPWK  >= 85   CCDAYPWK  = $SYSMIS.
 IF CCDAYPYR  >= 985   CCDAYPYR  = $SYSMIS.
 IF CCFQFLG  >= 98   CCFQFLG  = $SYSMIS.
 IF CCTOTFG  >= 98   CCTOTFG  = $SYSMIS.
 IF CELLNOTCL  >= 85   CELLNOTCL  = $SYSMIS.
 IF CELLWRKNG  >= 94   CELLWRKNG  = $SYSMIS.
 IF CG30EST  >= 91   CG30EST  = $SYSMIS.
 IF CGR30BR2  >= 9985   CGR30BR2  = $SYSMIS.
 IF CGR30USE  >= 85   CGR30USE  = $SYSMIS.
 IF CGRAGLST  >= 985   CGRAGLST  = $SYSMIS.
 IF CHAMPUS  >= 94   CHAMPUS  = $SYSMIS.
 IF CHMNDLREC  >= 91   CHMNDLREC  = $SYSMIS.
 IF CI30EST  >= 91   CI30EST  = $SYSMIS.
 IF CIG100LF  >= 91   CIG100LF  = $SYSMIS.
 IF CIG30AV  >= 85   CIG30AV  = $SYSMIS.
 IF CIG30BR2  >= 9985   CIG30BR2  = $SYSMIS.
 IF CIG30MEN  >= 85   CIG30MEN  = $SYSMIS.
 IF CIG30MLN  >= 91   CIG30MLN  = $SYSMIS.
 IF CIG30RO2  >= 85   CIG30RO2  = $SYSMIS.
 IF CIG30TPE  >= 85   CIG30TPE  = $SYSMIS.
 IF CIG30USE  >= 85   CIG30USE  = $SYSMIS.
 IF CIGAGE  >= 985   CIGAGE  = $SYSMIS.
 IF CIGAGLST  >= 985   CIGAGLST  = $SYSMIS.
 IF CIGAREVR  >= 94   CIGAREVR  = $SYSMIS.
 IF CIGARMFU  >= 85   CIGARMFU  = $SYSMIS.
 IF CIGARMLU  >= 85   CIGARMLU  = $SYSMIS.
 IF CIGARREC  >= 91   CIGARREC  = $SYSMIS.
 IF CIGARTRY  >= 985   CIGARTRY  = $SYSMIS.
 IF CIGARYFU  >= 9985   CIGARYFU  = $SYSMIS.
 IF CIGARYLU  >= 9985   CIGARYLU  = $SYSMIS.
 IF CIGAVOID  >= 85   CIGAVOID  = $SYSMIS.
 IF CIGCRAGP  >= 85   CIGCRAGP  = $SYSMIS.
 IF CIGCRAVE  >= 85   CIGCRAVE  = $SYSMIS.
 IF CIGDLLST  >= 985   CIGDLLST  = $SYSMIS.
 IF CIGDLMFU  >= 85   CIGDLMFU  = $SYSMIS.
 IF CIGDLMLU  >= 85   CIGDLMLU  = $SYSMIS.
 IF CIGDLYFU  >= 9985   CIGDLYFU  = $SYSMIS.
 IF CIGDLYLU  >= 9985   CIGDLYLU  = $SYSMIS.
 IF CIGDLYMO  >= 91   CIGDLYMO  = $SYSMIS.
 IF CIGFNLKE  >= 85   CIGFNLKE  = $SYSMIS.
 IF CIGFNSMK  >= 85   CIGFNSMK  = $SYSMIS.
 IF CIGINCRS  >= 85   CIGINCRS  = $SYSMIS.
 IF CIGINCTL  >= 85   CIGINCTL  = $SYSMIS.
 IF CIGINFLU  >= 85   CIGINFLU  = $SYSMIS.
 IF CIGIRTBL  >= 85   CIGIRTBL  = $SYSMIS.
 IF CIGLOTMR  >= 85   CIGLOTMR  = $SYSMIS.
 IF CIGMFU  >= 85   CIGMFU  = $SYSMIS.
 IF CIGMLU  >= 85   CIGMLU  = $SYSMIS.
 IF CIGNMCHG  >= 85   CIGNMCHG  = $SYSMIS.
 IF CIGNOINF  >= 85   CIGNOINF  = $SYSMIS.
 IF CIGOFRSM  >= 89   CIGOFRSM  = $SYSMIS.
 IF CIGPLANE  >= 85   CIGPLANE  = $SYSMIS.
 IF CIGREC  >= 91   CIGREC  = $SYSMIS.
 IF CIGREGDY  >= 85   CIGREGDY  = $SYSMIS.
 IF CIGREGNM  >= 85   CIGREGNM  = $SYSMIS.
 IF CIGREGWK  >= 85   CIGREGWK  = $SYSMIS.
 IF CIGRNOUT  >= 85   CIGRNOUT  = $SYSMIS.
 IF CIGSATIS  >= 85   CIGSATIS  = $SYSMIS.
 IF CIGSVLHR  >= 85   CIGSVLHR  = $SYSMIS.
 IF CIGTRY  >= 985   CIGTRY  = $SYSMIS.
 IF CIGWAKE  >= 85   CIGWAKE  = $SYSMIS.
 IF CIGWILYR  >= 85   CIGWILYR  = $SYSMIS.
 IF CIGYFU  >= 9985   CIGYFU  = $SYSMIS.
 IF CIGYLU  >= 9985   CIGYLU  = $SYSMIS.
 IF CIGYRBFR  >= 85   CIGYRBFR  = $SYSMIS.
 IF CIRROSAGE  >= 985   CIRROSAGE  = $SYSMIS.
 IF CIRROSEVR  >= 85   CIRROSEVR  = $SYSMIS.
 IF CLEFLU  >= 85   CLEFLU  = $SYSMIS.
 IF COCAGE  >= 985   COCAGE  = $SYSMIS.
 IF COCAGLST  >= 985   COCAGLST  = $SYSMIS.
 IF COCCUT1X  >= 91   COCCUT1X  = $SYSMIS.
 IF COCCUTDN  >= 85   COCCUTDN  = $SYSMIS.
 IF COCCUTEV  >= 85   COCCUTEV  = $SYSMIS.
 IF COCEMCTD  >= 91   COCEMCTD  = $SYSMIS.
 IF COCEMOPB  >= 85   COCEMOPB  = $SYSMIS.
 IF COCEVER  >= 85   COCEVER  = $SYSMIS.
 IF COCFLBLU  >= 85   COCFLBLU  = $SYSMIS.
 IF COCFMCTD  >= 91   COCFMCTD  = $SYSMIS.
 IF COCFMFPB  >= 85   COCFMFPB  = $SYSMIS.
 IF COCGTOVR  >= 91   COCGTOVR  = $SYSMIS.
 IF COCKPLMT  >= 85   COCKPLMT  = $SYSMIS.
 IF COCLAWTR  >= 85   COCLAWTR  = $SYSMIS.
 IF COCLIMIT  >= 85   COCLIMIT  = $SYSMIS.
 IF COCLOTTM  >= 85   COCLOTTM  = $SYSMIS.
 IF COCLSACT  >= 85   COCLSACT  = $SYSMIS.
 IF COCLSEFX  >= 91   COCLSEFX  = $SYSMIS.
 IF COCMFU  >= 85   COCMFU  = $SYSMIS.
 IF COCMLU  >= 85   COCMLU  = $SYSMIS.
 IF COCNDMOR  >= 85   COCNDMOR  = $SYSMIS.
 IF COCNEEDL  >= 85   COCNEEDL  = $SYSMIS.
 IF COCPDANG  >= 85   COCPDANG  = $SYSMIS.
 IF COCPHCTD  >= 91   COCPHCTD  = $SYSMIS.
 IF COCPHLPB  >= 85   COCPHLPB  = $SYSMIS.
 IF COCREC  >= 85   COCREC  = $SYSMIS.
 IF COCSERPB  >= 85   COCSERPB  = $SYSMIS.
 IF COCUS30A  >= 85   COCUS30A  = $SYSMIS.
 IF COCWD2SX  >= 85   COCWD2SX  = $SYSMIS.
 IF COCWDSMT  >= 91   COCWDSMT  = $SYSMIS.
 IF COCYFU  >= 9985   COCYFU  = $SYSMIS.
 IF COCYLU  >= 9985   COCYLU  = $SYSMIS.
 IF COCYRBFR  >= 85   COCYRBFR  = $SYSMIS.
 IF COCYRTOT  >= 985   COCYRTOT  = $SYSMIS.
 IF COLDMEDS  >= 94   COLDMEDS  = $SYSMIS.
 IF COLDREC  >= 91   COLDREC  = $SYSMIS.
 IF COMBATPY  >= 85   COMBATPY  = $SYSMIS.
 IF CONDLREC  >= 91   CONDLREC  = $SYSMIS.
 IF COPDAGE  >= 985   COPDAGE  = $SYSMIS.
 IF COPDEVER  >= 85   COPDEVER  = $SYSMIS.
 IF CR30EST  >= 91   CR30EST  = $SYSMIS.
 IF CRAKREC  >= 91   CRAKREC  = $SYSMIS.
 IF CRBSTWAY  >= 85   CRBSTWAY  = $SYSMIS.
 IF CRDAYPMO  >= 91   CRDAYPMO  = $SYSMIS.
 IF CRDAYPWK  >= 85   CRDAYPWK  = $SYSMIS.
 IF CRDAYPYR  >= 991   CRDAYPYR  = $SYSMIS.
 IF CRFQFLG  >= 98   CRFQFLG  = $SYSMIS.
 IF CRKAGE  >= 985   CRKAGE  = $SYSMIS.
 IF CRKAGLST  >= 985   CRKAGLST  = $SYSMIS.
 IF CRKEVER  >= 91   CRKEVER  = $SYSMIS.
 IF CRKMFU  >= 85   CRKMFU  = $SYSMIS.
 IF CRKMLU  >= 85   CRKMLU  = $SYSMIS.
 IF CRKUS30A  >= 85   CRKUS30A  = $SYSMIS.
 IF CRKYFU  >= 9985   CRKYFU  = $SYSMIS.
 IF CRKYLU  >= 9985   CRKYLU  = $SYSMIS.
 IF CRKYRTOT  >= 985   CRKYRTOT  = $SYSMIS.
 IF CRTOTFG  >= 98   CRTOTFG  = $SYSMIS.
 IF DAMTFXREC  >= 91   DAMTFXREC  = $SYSMIS.
 IF DIABETEAG  >= 985   DIABETEAG  = $SYSMIS.
 IF DIABETEVR  >= 85   DIABETEVR  = $SYSMIS.
 IF DIFFDRESS  >= 85   DIFFDRESS  = $SYSMIS.
 IF DIFFERAND  >= 85   DIFFERAND  = $SYSMIS.
 IF DIFFHEAR  >= 85   DIFFHEAR  = $SYSMIS.
 IF DIFFSEE  >= 85   DIFFSEE  = $SYSMIS.
 IF DIFFTHINK  >= 85   DIFFTHINK  = $SYSMIS.
 IF DIFFWALK  >= 85   DIFFWALK  = $SYSMIS.
 IF DIFGETCOC  >= 85   DIFGETCOC  = $SYSMIS.
 IF DIFGETCRK  >= 85   DIFGETCRK  = $SYSMIS.
 IF DIFGETHER  >= 85   DIFGETHER  = $SYSMIS.
 IF DIFGETLSD  >= 85   DIFGETLSD  = $SYSMIS.
 IF DIFGETMRJ  >= 85   DIFGETMRJ  = $SYSMIS.
 IF DMTAMTFXY  >= 85   DMTAMTFXY  = $SYSMIS.
 IF DRVINALCO  >= 85   DRVINALCO  = $SYSMIS.
 IF DRVINALON  >= 85   DRVINALON  = $SYSMIS.
 IF DRVINCOCN  >= 85   DRVINCOCN  = $SYSMIS.
 IF DRVINHALL  >= 85   DRVINHALL  = $SYSMIS.
 IF DRVINHERN  >= 91   DRVINHERN  = $SYSMIS.
 IF DRVININHL  >= 85   DRVININHL  = $SYSMIS.
 IF DRVINMARJ  >= 85   DRVINMARJ  = $SYSMIS.
 IF DRVINMETH  >= 85   DRVINMETH  = $SYSMIS.
 IF DSTCHR12  >= 85   DSTCHR12  = $SYSMIS.
 IF DSTCHR30  >= 85   DSTCHR30  = $SYSMIS.
 IF DSTEFF12  >= 85   DSTEFF12  = $SYSMIS.
 IF DSTEFF30  >= 85   DSTEFF30  = $SYSMIS.
 IF DSTHOP12  >= 85   DSTHOP12  = $SYSMIS.
 IF DSTHOP30  >= 85   DSTHOP30  = $SYSMIS.
 IF DSTNGD12  >= 85   DSTNGD12  = $SYSMIS.
 IF DSTNGD30  >= 85   DSTNGD30  = $SYSMIS.
 IF DSTNRV12  >= 85   DSTNRV12  = $SYSMIS.
 IF DSTNRV30  >= 85   DSTNRV30  = $SYSMIS.
 IF DSTRST12  >= 85   DSTRST12  = $SYSMIS.
 IF DSTRST30  >= 85   DSTRST30  = $SYSMIS.
 IF DSTWORST  >= 85   DSTWORST  = $SYSMIS.
 IF ECSTMOAGE  >= 985   ECSTMOAGE  = $SYSMIS.
 IF ECSTMOAGL  >= 985   ECSTMOAGL  = $SYSMIS.
 IF ECSTMOLLY  >= 85   ECSTMOLLY  = $SYSMIS.
 IF ECSTMOMFU  >= 85   ECSTMOMFU  = $SYSMIS.
 IF ECSTMOMLU  >= 85   ECSTMOMLU  = $SYSMIS.
 IF ECSTMOREC  >= 91   ECSTMOREC  = $SYSMIS.
 IF ECSTMOYFU  >= 9985   ECSTMOYFU  = $SYSMIS.
 IF ECSTMOYLU  >= 9985   ECSTMOYLU  = $SYSMIS.
 IF EDFAM18  >= 98   EDFAM18  = $SYSMIS.
 IF EDUFULPAR  >= 85   EDUFULPAR  = $SYSMIS.
 IF EDUSCHGRD2  >= 98   EDUSCHGRD2  = $SYSMIS.
 IF EDUSCHLGO  >= 85   EDUSCHLGO  = $SYSMIS.
 IF EDUSCKCOM  >= 94   EDUSCKCOM  = $SYSMIS.
 IF EDUSCKEST  >= 94   EDUSCKEST  = $SYSMIS.
 IF EDUSCKMON  >= 85   EDUSCKMON  = $SYSMIS.
 IF EDUSKPCOM  >= 85   EDUSKPCOM  = $SYSMIS.
 IF EDUSKPEST  >= 85   EDUSKPEST  = $SYSMIS.
 IF EDUSKPMON  >= 85   EDUSKPMON  = $SYSMIS.
 IF ETHER  >= 85   ETHER  = $SYSMIS.
 IF FELTMARKR  >= 85   FELTMARKR  = $SYSMIS.
 IF GAS  >= 85   GAS  = $SYSMIS.
 IF GHB  >= 94   GHB  = $SYSMIS.
 IF GHBREC  >= 91   GHBREC  = $SYSMIS.
 IF GLUE  >= 85   GLUE  = $SYSMIS.
 IF GNNDCLEN  >= 85   GNNDCLEN  = $SYSMIS.
 IF GNNDGET2  >= 85   GNNDGET2  = $SYSMIS.
 IF GNNDLSH1  >= 85   GNNDLSH1  = $SYSMIS.
 IF GNNDLSH2  >= 85   GNNDLSH2  = $SYSMIS.
 IF GNNDREUS  >= 85   GNNDREUS  = $SYSMIS.
 IF GRPHLTIN  >= 94   GRPHLTIN  = $SYSMIS.
 IF HALFQFLG  >= 98   HALFQFLG  = $SYSMIS.
 IF HALLAGLST  >= 985   HALLAGLST  = $SYSMIS.
 IF HALLDYPMO  >= 85   HALLDYPMO  = $SYSMIS.
 IF HALLDYPWK  >= 85   HALLDYPWK  = $SYSMIS.
 IF HALLDYSYR  >= 985   HALLDYSYR  = $SYSMIS.
 IF HALLEASWY  >= 85   HALLEASWY  = $SYSMIS.
 IF HALLMOLST  >= 85   HALLMOLST  = $SYSMIS.
 IF HALLUC30E  >= 85   HALLUC30E  = $SYSMIS.
 IF HALLUC30N  >= 83   HALLUC30N  = $SYSMIS.
 IF HALLUCAGE  >= 985   HALLUCAGE  = $SYSMIS.
 IF HALLUCEVR  >= 91   HALLUCEVR  = $SYSMIS.
 IF HALLUCMFU  >= 85   HALLUCMFU  = $SYSMIS.
 IF HALLUCOT1  >= 9985   HALLUCOT1  = $SYSMIS.
 IF HALLUCOT2  >= 9985   HALLUCOT2  = $SYSMIS.
 IF HALLUCOT3  >= 9985   HALLUCOT3  = $SYSMIS.
 IF HALLUCOT4  >= 9985   HALLUCOT4  = $SYSMIS.
 IF HALLUCOT5  >= 9991   HALLUCOT5  = $SYSMIS.
 IF HALLUCOTH  >= 85   HALLUCOTH  = $SYSMIS.
 IF HALLUCREC  >= 85   HALLUCREC  = $SYSMIS.
 IF HALLUCYFQ  >= 985   HALLUCYFQ  = $SYSMIS.
 IF HALLUCYFU  >= 9985   HALLUCYFU  = $SYSMIS.
 IF HALLYRLST  >= 9985   HALLYRLST  = $SYSMIS.
 IF HALTOTFG  >= 98   HALTOTFG  = $SYSMIS.
 IF HALUCUTDN  >= 85   HALUCUTDN  = $SYSMIS.
 IF HALUCUTEV  >= 91   HALUCUTEV  = $SYSMIS.
 IF HALUEMCTD  >= 91   HALUEMCTD  = $SYSMIS.
 IF HALUEMOPB  >= 85   HALUEMOPB  = $SYSMIS.
 IF HALUFMCTD  >= 91   HALUFMCTD  = $SYSMIS.
 IF HALUFMFPB  >= 85   HALUFMFPB  = $SYSMIS.
 IF HALUGTOVR  >= 91   HALUGTOVR  = $SYSMIS.
 IF HALUKPLMT  >= 91   HALUKPLMT  = $SYSMIS.
 IF HALULAWTR  >= 85   HALULAWTR  = $SYSMIS.
 IF HALULIMIT  >= 85   HALULIMIT  = $SYSMIS.
 IF HALULOTTM  >= 85   HALULOTTM  = $SYSMIS.
 IF HALULSACT  >= 85   HALULSACT  = $SYSMIS.
 IF HALULSEFX  >= 85   HALULSEFX  = $SYSMIS.
 IF HALUNDMOR  >= 85   HALUNDMOR  = $SYSMIS.
 IF HALUPDANG  >= 85   HALUPDANG  = $SYSMIS.
 IF HALUPHCTD  >= 91   HALUPHCTD  = $SYSMIS.
 IF HALUPHLPB  >= 85   HALUPHLPB  = $SYSMIS.
 IF HALUSERPB  >= 85   HALUSERPB  = $SYSMIS.
 IF HEALTH  >= 94   HEALTH  = $SYSMIS.
 IF HEOTNDL  >= 91   HEOTNDL  = $SYSMIS.
 IF HEOTOTH  >= 91   HEOTOTH  = $SYSMIS.
 IF HEOTSMK  >= 91   HEOTSMK  = $SYSMIS.
 IF HEOTSNF  >= 91   HEOTSNF  = $SYSMIS.
 IF HEOTSP  >= 85   HEOTSP  = $SYSMIS.
 IF HEPBCAGE  >= 985   HEPBCAGE  = $SYSMIS.
 IF HEPBCEVER  >= 85   HEPBCEVER  = $SYSMIS.
 IF HER30USE  >= 85   HER30USE  = $SYSMIS.
 IF HERAGE  >= 985   HERAGE  = $SYSMIS.
 IF HERAGLST  >= 985   HERAGLST  = $SYSMIS.
 IF HERCUT1X  >= 91   HERCUT1X  = $SYSMIS.
 IF HERCUTDN  >= 91   HERCUTDN  = $SYSMIS.
 IF HERCUTEV  >= 91   HERCUTEV  = $SYSMIS.
 IF HEREMCTD  >= 91   HEREMCTD  = $SYSMIS.
 IF HEREMOPB  >= 91   HEREMOPB  = $SYSMIS.
 IF HEREVER  >= 94   HEREVER  = $SYSMIS.
 IF HERFMCTD  >= 91   HERFMCTD  = $SYSMIS.
 IF HERFMFPB  >= 91   HERFMFPB  = $SYSMIS.
 IF HERGTOVR  >= 91   HERGTOVR  = $SYSMIS.
 IF HERKPLMT  >= 91   HERKPLMT  = $SYSMIS.
 IF HERLAWTR  >= 91   HERLAWTR  = $SYSMIS.
 IF HERLIMIT  >= 91   HERLIMIT  = $SYSMIS.
 IF HERLOTTM  >= 91   HERLOTTM  = $SYSMIS.
 IF HERLSACT  >= 91   HERLSACT  = $SYSMIS.
 IF HERLSEFX  >= 91   HERLSEFX  = $SYSMIS.
 IF HERMFU  >= 85   HERMFU  = $SYSMIS.
 IF HERMLU  >= 85   HERMLU  = $SYSMIS.
 IF HERNDMOR  >= 91   HERNDMOR  = $SYSMIS.
 IF HERNEEDL  >= 91   HERNEEDL  = $SYSMIS.
 IF HERPDANG  >= 91   HERPDANG  = $SYSMIS.
 IF HERPHCTD  >= 91   HERPHCTD  = $SYSMIS.
 IF HERPHLPB  >= 91   HERPHLPB  = $SYSMIS.
 IF HERREC  >= 91   HERREC  = $SYSMIS.
 IF HERSERPB  >= 91   HERSERPB  = $SYSMIS.
 IF HERSMOKE  >= 91   HERSMOKE  = $SYSMIS.
 IF HERSNIFF  >= 91   HERSNIFF  = $SYSMIS.
 IF HERWD3SX  >= 91   HERWD3SX  = $SYSMIS.
 IF HERWDSMT  >= 91   HERWDSMT  = $SYSMIS.
 IF HERYFU  >= 9985   HERYFU  = $SYSMIS.
 IF HERYLU  >= 9985   HERYLU  = $SYSMIS.
 IF HERYRTOT  >= 985   HERYRTOT  = $SYSMIS.
 IF HIGHBPAGE  >= 985   HIGHBPAGE  = $SYSMIS.
 IF HIGHBPEVR  >= 85   HIGHBPEVR  = $SYSMIS.
 IF HIGHBPMED  >= 85   HIGHBPMED  = $SYSMIS.
 IF HIVAIDSAG  >= 985   HIVAIDSAG  = $SYSMIS.
 IF HIVAIDSEV  >= 85   HIVAIDSEV  = $SYSMIS.
 IF HLCALL99  >= 98   HLCALL99  = $SYSMIS.
 IF HLCALLFG  >= 98   HLCALLFG  = $SYSMIS.
 IF HLCLAST  >= 94   HLCLAST  = $SYSMIS.
 IF HLCNOTMO  >= 94   HLCNOTMO  = $SYSMIS.
 IF HLCNOTYR  >= 85   HLCNOTYR  = $SYSMIS.
 IF HLLOSRSN  >= 85   HLLOSRSN  = $SYSMIS.
 IF HLNVCOST  >= 94   HLNVCOST  = $SYSMIS.
 IF HLNVNEED  >= 94   HLNVNEED  = $SYSMIS.
 IF HLNVOFFR  >= 94   HLNVOFFR  = $SYSMIS.
 IF HLNVREF  >= 94   HLNVREF  = $SYSMIS.
 IF HLNVSOR  >= 94   HLNVSOR  = $SYSMIS.
 IF HLTINALC  >= 94   HLTINALC  = $SYSMIS.
 IF HLTINDRG  >= 94   HLTINDRG  = $SYSMIS.
 IF HLTINMNT  >= 94   HLTINMNT  = $SYSMIS.
 IF HLTINNOS  >= 94   HLTINNOS  = $SYSMIS.
 IF HPALCAMT  >= 85   HPALCAMT  = $SYSMIS.
 IF HPALCCUT  >= 85   HPALCCUT  = $SYSMIS.
 IF HPALCFRQ  >= 85   HPALCFRQ  = $SYSMIS.
 IF HPALCNOT  >= 85   HPALCNOT  = $SYSMIS.
 IF HPALCPRB  >= 91   HPALCPRB  = $SYSMIS.
 IF HPALCTX  >= 91   HPALCTX  = $SYSMIS.
 IF HPDRGTALK  >= 85   HPDRGTALK  = $SYSMIS.
 IF HPQTTOB  >= 85   HPQTTOB  = $SYSMIS.
 IF HPUSEALC  >= 85   HPUSEALC  = $SYSMIS.
 IF HPUSEDRG  >= 85   HPUSEDRG  = $SYSMIS.
 IF HPUSETOB  >= 85   HPUSETOB  = $SYSMIS.
 IF HR30EST  >= 91   HR30EST  = $SYSMIS.
 IF HRBSTWAY  >= 85   HRBSTWAY  = $SYSMIS.
 IF HRDAYPMO  >= 85   HRDAYPMO  = $SYSMIS.
 IF HRDAYPWK  >= 85   HRDAYPWK  = $SYSMIS.
 IF HRDAYPYR  >= 985   HRDAYPYR  = $SYSMIS.
 IF HRFQFLG  >= 98   HRFQFLG  = $SYSMIS.
 IF HRNDLREC  >= 91   HRNDLREC  = $SYSMIS.
 IF HRSMKREC  >= 91   HRSMKREC  = $SYSMIS.
 IF HRSNFREC  >= 91   HRSNFREC  = $SYSMIS.
 IF HRTCONDAG  >= 985   HRTCONDAG  = $SYSMIS.
 IF HRTCONDEV  >= 85   HRTCONDEV  = $SYSMIS.
 IF HRTCONDYR  >= 85   HRTCONDYR  = $SYSMIS.
 IF HRTOTFG  >= 98   HRTOTFG  = $SYSMIS.
 IF HTANSWER  >= 85   HTANSWER  = $SYSMIS.
 IF HTINCHE2  >= 985   HTINCHE2  = $SYSMIS.
 IF IICGAVD  >= 98   IICGAVD  = $SYSMIS.
 IF IICGCRGP  >= 98   IICGCRGP  = $SYSMIS.
 IF IICGCRV  >= 98   IICGCRV  = $SYSMIS.
 IF IICGINCR  >= 98   IICGINCR  = $SYSMIS.
 IF IICGINFL  >= 98   IICGINFL  = $SYSMIS.
 IF IICGIRTB  >= 98   IICGIRTB  = $SYSMIS.
 IF IICGLMR  >= 98   IICGLMR  = $SYSMIS.
 IF IICGNCG  >= 98   IICGNCG  = $SYSMIS.
 IF IICGNCTL  >= 98   IICGNCTL  = $SYSMIS.
 IF IICGNINF  >= 98   IICGNINF  = $SYSMIS.
 IF IICGPLN  >= 98   IICGPLN  = $SYSMIS.
 IF IICGRGDY  >= 98   IICGRGDY  = $SYSMIS.
 IF IICGRGNM  >= 98   IICGRGNM  = $SYSMIS.
 IF IICGRGWK  >= 98   IICGRGWK  = $SYSMIS.
 IF IICGROUT  >= 98   IICGROUT  = $SYSMIS.
 IF IICGSAT  >= 98   IICGSAT  = $SYSMIS.
 IF IICGSLHR  >= 98   IICGSLHR  = $SYSMIS.
 IF IMPCONCN  >= 85   IMPCONCN  = $SYSMIS.
 IF IMPDYFRQ  >= 85   IMPDYFRQ  = $SYSMIS.
 IF IMPGOUT  >= 85   IMPGOUT  = $SYSMIS.
 IF IMPGOUTM  >= 97   IMPGOUTM  = $SYSMIS.
 IF IMPHHLD  >= 85   IMPHHLD  = $SYSMIS.
 IF IMPHHLDM  >= 97   IMPHHLDM  = $SYSMIS.
 IF IMPPEOP  >= 85   IMPPEOP  = $SYSMIS.
 IF IMPPEOPM  >= 94   IMPPEOPM  = $SYSMIS.
 IF IMPREMEM  >= 85   IMPREMEM  = $SYSMIS.
 IF IMPRESP  >= 85   IMPRESP  = $SYSMIS.
 IF IMPRESPM  >= 94   IMPRESPM  = $SYSMIS.
 IF IMPSOC  >= 85   IMPSOC  = $SYSMIS.
 IF IMPSOCM  >= 94   IMPSOCM  = $SYSMIS.
 IF IMPWEEKS  >= 85   IMPWEEKS  = $SYSMIS.
 IF IMPWORK  >= 85   IMPWORK  = $SYSMIS.
 IF IMPYDAYS  >= 985   IMPYDAYS  = $SYSMIS.
 IF INHAL30ES  >= 91   INHAL30ES  = $SYSMIS.
 IF INHAL30N  >= 85   INHAL30N  = $SYSMIS.
 IF INHALAGE  >= 985   INHALAGE  = $SYSMIS.
 IF INHALEVER  >= 91   INHALEVER  = $SYSMIS.
 IF INHALMFU  >= 85   INHALMFU  = $SYSMIS.
 IF INHALOT1  >= 9985   INHALOT1  = $SYSMIS.
 IF INHALOT2  >= 9985   INHALOT2  = $SYSMIS.
 IF INHALOT3  >= 9985   INHALOT3  = $SYSMIS.
 IF INHALOT4  >= 9991   INHALOT4  = $SYSMIS.
 IF INHALOT5  >= 9991   INHALOT5  = $SYSMIS.
 IF INHALOTH  >= 85   INHALOTH  = $SYSMIS.
 IF INHALREC  >= 85   INHALREC  = $SYSMIS.
 IF INHALYFQ  >= 985   INHALYFQ  = $SYSMIS.
 IF INHALYFU  >= 9985   INHALYFU  = $SYSMIS.
 IF INHDYPMO  >= 85   INHDYPMO  = $SYSMIS.
 IF INHDYPWK  >= 85   INHDYPWK  = $SYSMIS.
 IF INHDYSYR  >= 985   INHDYSYR  = $SYSMIS.
 IF INHEASWY  >= 85   INHEASWY  = $SYSMIS.
 IF INHFQFLG  >= 98   INHFQFLG  = $SYSMIS.
 IF INHLAGLST  >= 985   INHLAGLST  = $SYSMIS.
 IF INHLCUTDN  >= 85   INHLCUTDN  = $SYSMIS.
 IF INHLCUTEV  >= 91   INHLCUTEV  = $SYSMIS.
 IF INHLEMCTD  >= 91   INHLEMCTD  = $SYSMIS.
 IF INHLEMOPB  >= 85   INHLEMOPB  = $SYSMIS.
 IF INHLFMCTD  >= 91   INHLFMCTD  = $SYSMIS.
 IF INHLFMFPB  >= 85   INHLFMFPB  = $SYSMIS.
 IF INHLGTOVR  >= 85   INHLGTOVR  = $SYSMIS.
 IF INHLKPLMT  >= 91   INHLKPLMT  = $SYSMIS.
 IF INHLLAWTR  >= 85   INHLLAWTR  = $SYSMIS.
 IF INHLLIMIT  >= 85   INHLLIMIT  = $SYSMIS.
 IF INHLLOTTM  >= 85   INHLLOTTM  = $SYSMIS.
 IF INHLLSACT  >= 85   INHLLSACT  = $SYSMIS.
 IF INHLLSEFX  >= 85   INHLLSEFX  = $SYSMIS.
 IF INHLMOLST  >= 85   INHLMOLST  = $SYSMIS.
 IF INHLNDMOR  >= 85   INHLNDMOR  = $SYSMIS.
 IF INHLPDANG  >= 85   INHLPDANG  = $SYSMIS.
 IF INHLPHCTD  >= 85   INHLPHCTD  = $SYSMIS.
 IF INHLPHLPB  >= 85   INHLPHLPB  = $SYSMIS.
 IF INHLSERPB  >= 85   INHLSERPB  = $SYSMIS.
 IF INHLYRLST  >= 9985   INHLYRLST  = $SYSMIS.
 IF INHOSPYR  >= 85   INHOSPYR  = $SYSMIS.
 IF INHTOTFG  >= 98   INHTOTFG  = $SYSMIS.
 IF IRABUPOSHAL  >= 91   IRABUPOSHAL  = $SYSMIS.
 IF IRABUPOSINH  >= 91   IRABUPOSINH  = $SYSMIS.
 IF IRABUPOSMTH  >= 91   IRABUPOSMTH  = $SYSMIS.
 IF IRABUPOSPNR  >= 91   IRABUPOSPNR  = $SYSMIS.
 IF IRABUPOSSED  >= 91   IRABUPOSSED  = $SYSMIS.
 IF IRABUPOSSTM  >= 91   IRABUPOSSTM  = $SYSMIS.
 IF IRABUPOSTRQ  >= 91   IRABUPOSTRQ  = $SYSMIS.
 IF IRALCAGE  >= 991   IRALCAGE  = $SYSMIS.
 IF IRALCBNG30D  >= 91   IRALCBNG30D  = $SYSMIS.
 IF IRALCFM  >= 91   IRALCFM  = $SYSMIS.
 IF IRALCFY  >= 991   IRALCFY  = $SYSMIS.
 IF IRALCYFU  >= 9999   IRALCYFU  = $SYSMIS.
 IF IRCD2YFU  >= 9993   IRCD2YFU  = $SYSMIS.
 IF IRCDUAGE  >= 991   IRCDUAGE  = $SYSMIS.
 IF IRCGRAGE  >= 991   IRCGRAGE  = $SYSMIS.
 IF IRCGRFM  >= 91   IRCGRFM  = $SYSMIS.
 IF IRCGRYFU  >= 9999   IRCGRYFU  = $SYSMIS.
 IF IRCIGAGE  >= 991   IRCIGAGE  = $SYSMIS.
 IF IRCIGFM  >= 91   IRCIGFM  = $SYSMIS.
 IF IRCIGYFU  >= 9999   IRCIGYFU  = $SYSMIS.
 IF IRCOCAGE  >= 991   IRCOCAGE  = $SYSMIS.
 IF IRCOCFM  >= 91   IRCOCFM  = $SYSMIS.
 IF IRCOCFY  >= 991   IRCOCFY  = $SYSMIS.
 IF IRCOCYFU  >= 9999   IRCOCYFU  = $SYSMIS.
 IF IRCRKAGE  >= 991   IRCRKAGE  = $SYSMIS.
 IF IRCRKFM  >= 91   IRCRKFM  = $SYSMIS.
 IF IRCRKFY  >= 991   IRCRKFY  = $SYSMIS.
 IF IRCRKYFU  >= 9999   IRCRKYFU  = $SYSMIS.
 IF IRDEPENDHAL  >= 91   IRDEPENDHAL  = $SYSMIS.
 IF IRDEPENDINH  >= 91   IRDEPENDINH  = $SYSMIS.
 IF IRDEPENDMTH  >= 91   IRDEPENDMTH  = $SYSMIS.
 IF IRDEPENDPNR  >= 91   IRDEPENDPNR  = $SYSMIS.
 IF IRDEPENDSED  >= 91   IRDEPENDSED  = $SYSMIS.
 IF IRDEPENDSTM  >= 91   IRDEPENDSTM  = $SYSMIS.
 IF IRDEPENDTRQ  >= 91   IRDEPENDTRQ  = $SYSMIS.
 IF IRECSTMOAGE  >= 991   IRECSTMOAGE  = $SYSMIS.
 IF IRECSTMOYFU  >= 9999   IRECSTMOYFU  = $SYSMIS.
 IF IRHALLUC30N  >= 91   IRHALLUC30N  = $SYSMIS.
 IF IRHALLUCAGE  >= 991   IRHALLUCAGE  = $SYSMIS.
 IF IRHALLUCYFQ  >= 991   IRHALLUCYFQ  = $SYSMIS.
 IF IRHALLUCYFU  >= 9999   IRHALLUCYFU  = $SYSMIS.
 IF IRHERAGE  >= 991   IRHERAGE  = $SYSMIS.
 IF IRHERFM  >= 91   IRHERFM  = $SYSMIS.
 IF IRHERFY  >= 991   IRHERFY  = $SYSMIS.
 IF IRHERYFU  >= 9999   IRHERYFU  = $SYSMIS.
 IF IRINHAL30N  >= 91   IRINHAL30N  = $SYSMIS.
 IF IRINHALAGE  >= 991   IRINHALAGE  = $SYSMIS.
 IF IRINHALYFQ  >= 991   IRINHALYFQ  = $SYSMIS.
 IF IRINHALYFU  >= 9999   IRINHALYFU  = $SYSMIS.
 IF IRLSDAGE  >= 991   IRLSDAGE  = $SYSMIS.
 IF IRLSDYFU  >= 9999   IRLSDYFU  = $SYSMIS.
 IF IRMARIT  >= 99   IRMARIT  = $SYSMIS.
 IF IRMETHAM30N  >= 91   IRMETHAM30N  = $SYSMIS.
 IF IRMETHAMAGE  >= 991   IRMETHAMAGE  = $SYSMIS.
 IF IRMETHAMYFQ  >= 991   IRMETHAMYFQ  = $SYSMIS.
 IF IRMETHAMYFU  >= 9999   IRMETHAMYFU  = $SYSMIS.
 IF IRMJAGE  >= 991   IRMJAGE  = $SYSMIS.
 IF IRMJFM  >= 91   IRMJFM  = $SYSMIS.
 IF IRMJFY  >= 991   IRMJFY  = $SYSMIS.
 IF IRMJYFU  >= 9999   IRMJYFU  = $SYSMIS.
 IF IROTHHLT  >= 99   IROTHHLT  = $SYSMIS.
 IF IRPCPAGE  >= 991   IRPCPAGE  = $SYSMIS.
 IF IRPCPYFU  >= 9999   IRPCPYFU  = $SYSMIS.
 IF IRPNRNM30FQ  >= 91   IRPNRNM30FQ  = $SYSMIS.
 IF IRPNRNMAGE  >= 993   IRPNRNMAGE  = $SYSMIS.
 IF IRPNRNMINIT  >= 91   IRPNRNMINIT  = $SYSMIS.
 IF IRPNRNMYFU  >= 9993   IRPNRNMYFU  = $SYSMIS.
 IF IRSEDNM30FQ  >= 91   IRSEDNM30FQ  = $SYSMIS.
 IF IRSEDNMAGE  >= 993   IRSEDNMAGE  = $SYSMIS.
 IF IRSEDNMINIT  >= 91   IRSEDNMINIT  = $SYSMIS.
 IF IRSEDNMYFU  >= 9993   IRSEDNMYFU  = $SYSMIS.
 IF IRSMKLSS30N  >= 91   IRSMKLSS30N  = $SYSMIS.
 IF IRSMKLSSTRY  >= 991   IRSMKLSSTRY  = $SYSMIS.
 IF IRSMKLSSYFU  >= 9999   IRSMKLSSYFU  = $SYSMIS.
 IF IRSTMNM30FQ  >= 91   IRSTMNM30FQ  = $SYSMIS.
 IF IRSTMNMAGE  >= 993   IRSTMNMAGE  = $SYSMIS.
 IF IRSTMNMINIT  >= 91   IRSTMNMINIT  = $SYSMIS.
 IF IRSTMNMYFU  >= 9993   IRSTMNMYFU  = $SYSMIS.
 IF IRTRQNM30FQ  >= 91   IRTRQNM30FQ  = $SYSMIS.
 IF IRTRQNMAGE  >= 993   IRTRQNMAGE  = $SYSMIS.
 IF IRTRQNMINIT  >= 91   IRTRQNMINIT  = $SYSMIS.
 IF IRTRQNMYFU  >= 9993   IRTRQNMYFU  = $SYSMIS.
 IF IRWELMOS  >= 99   IRWELMOS  = $SYSMIS.
 IF IRWRKSTAT  >= 99   IRWRKSTAT  = $SYSMIS.
 IF IRWRKSTAT18  >= 99   IRWRKSTAT18  = $SYSMIS.
 IF KETMINESK  >= 85   KETMINESK  = $SYSMIS.
 IF KETMINREC  >= 91   KETMINREC  = $SYSMIS.
 IF KIDNYDSAG  >= 985   KIDNYDSAG  = $SYSMIS.
 IF KIDNYDSEV  >= 85   KIDNYDSEV  = $SYSMIS.
 IF LGAS  >= 85   LGAS  = $SYSMIS.
 IF LSD  >= 85   LSD  = $SYSMIS.
 IF LSDAGE  >= 985   LSDAGE  = $SYSMIS.
 IF LSDAGLST  >= 985   LSDAGLST  = $SYSMIS.
 IF LSDMFU  >= 85   LSDMFU  = $SYSMIS.
 IF LSDMLU  >= 85   LSDMLU  = $SYSMIS.
 IF LSDREC  >= 91   LSDREC  = $SYSMIS.
 IF LSDYFU  >= 9985   LSDYFU  = $SYSMIS.
 IF LSDYLU  >= 9985   LSDYLU  = $SYSMIS.
 IF MEDICARE  >= 94   MEDICARE  = $SYSMIS.
 IF MEDMJALL  >= 91   MEDMJALL  = $SYSMIS.
 IF MEDMJYR  >= 85   MEDMJYR  = $SYSMIS.
 IF MEFQFLG  >= 98   MEFQFLG  = $SYSMIS.
 IF MESC  >= 85   MESC  = $SYSMIS.
 IF METHAGLST  >= 985   METHAGLST  = $SYSMIS.
 IF METHAM30E  >= 91   METHAM30E  = $SYSMIS.
 IF METHAM30N  >= 85   METHAM30N  = $SYSMIS.
 IF METHAMAGE  >= 985   METHAMAGE  = $SYSMIS.
 IF METHAMEVR  >= 94   METHAMEVR  = $SYSMIS.
 IF METHAMMFU  >= 85   METHAMMFU  = $SYSMIS.
 IF METHAMREC  >= 91   METHAMREC  = $SYSMIS.
 IF METHAMYFQ  >= 985   METHAMYFQ  = $SYSMIS.
 IF METHAMYFU  >= 9985   METHAMYFU  = $SYSMIS.
 IF METHCUT1X  >= 91   METHCUT1X  = $SYSMIS.
 IF METHCUTDN  >= 91   METHCUTDN  = $SYSMIS.
 IF METHCUTEV  >= 91   METHCUTEV  = $SYSMIS.
 IF METHDYPMO  >= 85   METHDYPMO  = $SYSMIS.
 IF METHDYPWK  >= 85   METHDYPWK  = $SYSMIS.
 IF METHDYSYR  >= 985   METHDYSYR  = $SYSMIS.
 IF METHEASWY  >= 85   METHEASWY  = $SYSMIS.
 IF METHEMCTD  >= 91   METHEMCTD  = $SYSMIS.
 IF METHEMOPB  >= 91   METHEMOPB  = $SYSMIS.
 IF METHFLBLU  >= 91   METHFLBLU  = $SYSMIS.
 IF METHFMCTD  >= 91   METHFMCTD  = $SYSMIS.
 IF METHFMFPB  >= 91   METHFMFPB  = $SYSMIS.
 IF METHGTOVR  >= 91   METHGTOVR  = $SYSMIS.
 IF METHKPLMT  >= 91   METHKPLMT  = $SYSMIS.
 IF METHLAWTR  >= 91   METHLAWTR  = $SYSMIS.
 IF METHLIMIT  >= 91   METHLIMIT  = $SYSMIS.
 IF METHLOTTM  >= 91   METHLOTTM  = $SYSMIS.
 IF METHLSACT  >= 91   METHLSACT  = $SYSMIS.
 IF METHLSEFX  >= 91   METHLSEFX  = $SYSMIS.
 IF METHMOLST  >= 85   METHMOLST  = $SYSMIS.
 IF METHNDLRC  >= 91   METHNDLRC  = $SYSMIS.
 IF METHNDMOR  >= 91   METHNDMOR  = $SYSMIS.
 IF METHNEEDL  >= 91   METHNEEDL  = $SYSMIS.
 IF METHPDANG  >= 91   METHPDANG  = $SYSMIS.
 IF METHPHCTD  >= 91   METHPHCTD  = $SYSMIS.
 IF METHPHLPB  >= 91   METHPHLPB  = $SYSMIS.
 IF METHSERPB  >= 91   METHSERPB  = $SYSMIS.
 IF METHWD2SX  >= 91   METHWD2SX  = $SYSMIS.
 IF METHWDSMT  >= 91   METHWDSMT  = $SYSMIS.
 IF METHYRLST  >= 9985   METHYRLST  = $SYSMIS.
 IF METOTFG  >= 98   METOTFG  = $SYSMIS.
 IF MILSTAT  >= 85   MILSTAT  = $SYSMIS.
 IF MILTCHLDR  >= 85   MILTCHLDR  = $SYSMIS.
 IF MILTFAMLY  >= 85   MILTFAMLY  = $SYSMIS.
 IF MILTPARNT  >= 85   MILTPARNT  = $SYSMIS.
 IF MILTSIBLN  >= 85   MILTSIBLN  = $SYSMIS.
 IF MILTSPPAR  >= 85   MILTSPPAR  = $SYSMIS.
 IF MJAGE  >= 985   MJAGE  = $SYSMIS.
 IF MJDAY30A  >= 85   MJDAY30A  = $SYSMIS.
 IF MJEVER  >= 85   MJEVER  = $SYSMIS.
 IF MJFQFLG  >= 98   MJFQFLG  = $SYSMIS.
 IF MJMFU  >= 85   MJMFU  = $SYSMIS.
 IF MJREC  >= 85   MJREC  = $SYSMIS.
 IF MJYFU  >= 9985   MJYFU  = $SYSMIS.
 IF MJYRTOT  >= 985   MJYRTOT  = $SYSMIS.
 IF MMBATJOB  >= 85   MMBATJOB  = $SYSMIS.
 IF MMBCLOSE  >= 85   MMBCLOSE  = $SYSMIS.
 IF MMBGIVE  >= 85   MMBGIVE  = $SYSMIS.
 IF MMBPLACE  >= 85   MMBPLACE  = $SYSMIS.
 IF MMBPLOS2  >= 85   MMBPLOS2  = $SYSMIS.
 IF MMBSELL  >= 85   MMBSELL  = $SYSMIS.
 IF MMBT30DY  >= 85   MMBT30DY  = $SYSMIS.
 IF MMBTPYR  >= 85   MMBTPYR  = $SYSMIS.
 IF MMBTREC1  >= 85   MMBTREC1  = $SYSMIS.
 IF MMBTREC2  >= 91   MMBTREC2  = $SYSMIS.
 IF MMBUYWHO  >= 85   MMBUYWHO  = $SYSMIS.
 IF MMFCLOSE  >= 85   MMFCLOSE  = $SYSMIS.
 IF MMFGIVE  >= 85   MMFGIVE  = $SYSMIS.
 IF MMFKEEP  >= 85   MMFKEEP  = $SYSMIS.
 IF MMFPLACE  >= 85   MMFPLACE  = $SYSMIS.
 IF MMFPLOS2  >= 85   MMFPLOS2  = $SYSMIS.
 IF MMFREWHO  >= 85   MMFREWHO  = $SYSMIS.
 IF MMFSELL  >= 85   MMFSELL  = $SYSMIS.
 IF MMGETMJ  >= 85   MMGETMJ  = $SYSMIS.
 IF MMGGIVE  >= 91   MMGGIVE  = $SYSMIS.
 IF MMGKEEP  >= 91   MMGKEEP  = $SYSMIS.
 IF MMGSELL  >= 91   MMGSELL  = $SYSMIS.
 IF MMJNPCAT  >= 985   MMJNPCAT  = $SYSMIS.
 IF MMJNPCTB  >= 85   MMJNPCTB  = $SYSMIS.
 IF MMJNTLOO  >= 85   MMJNTLOO  = $SYSMIS.
 IF MMJNTNUM  >= 985   MMJNTNUM  = $SYSMIS.
 IF MMLS10GM  >= 991   MMLS10GM  = $SYSMIS.
 IF MMLSGMS  >= 85   MMLSGMS  = $SYSMIS.
 IF MMLSLBS  >= 91   MMLSLBS  = $SYSMIS.
 IF MMLSOZS  >= 91   MMLSOZS  = $SYSMIS.
 IF MMLSPCAT  >= 985   MMLSPCAT  = $SYSMIS.
 IF MMLSPCTB  >= 85   MMLSPCTB  = $SYSMIS.
 IF MMLSUNIT  >= 85   MMLSUNIT  = $SYSMIS.
 IF MMT30FRQ  >= 91   MMT30FRQ  = $SYSMIS.
 IF MMTCLOSE  >= 85   MMTCLOSE  = $SYSMIS.
 IF MMTGIVE  >= 85   MMTGIVE  = $SYSMIS.
 IF MMTJNTLS  >= 85   MMTJNTLS  = $SYSMIS.
 IF MMTJNTNM  >= 991   MMTJNTNM  = $SYSMIS.
 IF MMTJWRCB  >= 91   MMTJWRCB  = $SYSMIS.
 IF MMTJWRTH  >= 991   MMTJWRTH  = $SYSMIS.
 IF MMTKEEP  >= 85   MMTKEEP  = $SYSMIS.
 IF MMTLGMS  >= 91   MMTLGMS  = $SYSMIS.
 IF MMTLOZS  >= 85   MMTLOZS  = $SYSMIS.
 IF MMTLUNIT  >= 85   MMTLUNIT  = $SYSMIS.
 IF MMTLWRCB  >= 85   MMTLWRCB  = $SYSMIS.
 IF MMTLWRTH  >= 985   MMTLWRTH  = $SYSMIS.
 IF MMTPLACE  >= 85   MMTPLACE  = $SYSMIS.
 IF MMTPLOS2  >= 85   MMTPLOS2  = $SYSMIS.
 IF MMTRADE  >= 85   MMTRADE  = $SYSMIS.
 IF MMTRD30D  >= 91   MMTRD30D  = $SYSMIS.
 IF MMTRDREC  >= 85   MMTRDREC  = $SYSMIS.
 IF MMTRDWHO  >= 85   MMTRDWHO  = $SYSMIS.
 IF MMTSELL  >= 85   MMTSELL  = $SYSMIS.
 IF MOVSINPYR2  >= 985   MOVSINPYR2  = $SYSMIS.
 IF MR30EST  >= 91   MR30EST  = $SYSMIS.
 IF MRBSTWAY  >= 85   MRBSTWAY  = $SYSMIS.
 IF MRDAYPMO  >= 85   MRDAYPMO  = $SYSMIS.
 IF MRDAYPWK  >= 85   MRDAYPWK  = $SYSMIS.
 IF MRDAYPYR  >= 985   MRDAYPYR  = $SYSMIS.
 IF MRJAGLST  >= 985   MRJAGLST  = $SYSMIS.
 IF MRJCUTDN  >= 83   MRJCUTDN  = $SYSMIS.
 IF MRJCUTEV  >= 83   MRJCUTEV  = $SYSMIS.
 IF MRJEMCTD  >= 83   MRJEMCTD  = $SYSMIS.
 IF MRJEMOPB  >= 83   MRJEMOPB  = $SYSMIS.
 IF MRJFMCTD  >= 83   MRJFMCTD  = $SYSMIS.
 IF MRJFMFPB  >= 83   MRJFMFPB  = $SYSMIS.
 IF MRJGTOVR  >= 83   MRJGTOVR  = $SYSMIS.
 IF MRJKPLMT  >= 83   MRJKPLMT  = $SYSMIS.
 IF MRJLAWTR  >= 83   MRJLAWTR  = $SYSMIS.
 IF MRJLIMIT  >= 83   MRJLIMIT  = $SYSMIS.
 IF MRJLOTTM  >= 83   MRJLOTTM  = $SYSMIS.
 IF MRJLSACT  >= 83   MRJLSACT  = $SYSMIS.
 IF MRJLSEFX  >= 83   MRJLSEFX  = $SYSMIS.
 IF MRJMLU  >= 85   MRJMLU  = $SYSMIS.
 IF MRJNDMOR  >= 83   MRJNDMOR  = $SYSMIS.
 IF MRJPDANG  >= 83   MRJPDANG  = $SYSMIS.
 IF MRJPHCTD  >= 83   MRJPHCTD  = $SYSMIS.
 IF MRJPHLPB  >= 83   MRJPHLPB  = $SYSMIS.
 IF MRJSERPB  >= 83   MRJSERPB  = $SYSMIS.
 IF MRJYLU  >= 9985   MRJYLU  = $SYSMIS.
 IF MRJYRBFR  >= 85   MRJYRBFR  = $SYSMIS.
 IF MRTOTFG  >= 98   MRTOTFG  = $SYSMIS.
 IF MXMJPNLT  >= 85   MXMJPNLT  = $SYSMIS.
 IF NDMORTALC  >= 91   NDMORTALC  = $SYSMIS.
 IF NDMORTCOC  >= 91   NDMORTCOC  = $SYSMIS.
 IF NDMORTHAL  >= 91   NDMORTHAL  = $SYSMIS.
 IF NDMORTHER  >= 91   NDMORTHER  = $SYSMIS.
 IF NDMORTINH  >= 91   NDMORTINH  = $SYSMIS.
 IF NDMORTMRJ  >= 91   NDMORTMRJ  = $SYSMIS.
 IF NDMORTMTH  >= 91   NDMORTMTH  = $SYSMIS.
 IF NDMORTOTH  >= 91   NDMORTOTH  = $SYSMIS.
 IF NDMORTPNR  >= 91   NDMORTPNR  = $SYSMIS.
 IF NDMORTSED  >= 91   NDMORTSED  = $SYSMIS.
 IF NDMORTSTM  >= 91   NDMORTSTM  = $SYSMIS.
 IF NDMORTTRQ  >= 91   NDMORTTRQ  = $SYSMIS.
 IF NDMORTXYR  >= 85   NDMORTXYR  = $SYSMIS.
 IF NDMRDKWHR  >= 91   NDMRDKWHR  = $SYSMIS.
 IF NDMREFFRT  >= 91   NDMREFFRT  = $SYSMIS.
 IF NDMRFNDOU  >= 91   NDMRFNDOU  = $SYSMIS.
 IF NDMRHANDL  >= 91   NDMRHANDL  = $SYSMIS.
 IF NDMRJOBNG  >= 91   NDMRJOBNG  = $SYSMIS.
 IF NDMRMIMPT  >= 91   NDMRMIMPT  = $SYSMIS.
 IF NDMRNBRNG  >= 91   NDMRNBRNG  = $SYSMIS.
 IF NDMRNOCOV  >= 91   NDMRNOCOV  = $SYSMIS.
 IF NDMRNOHLP  >= 91   NDMRNOHLP  = $SYSMIS.
 IF NDMRNONED  >= 91   NDMRNONED  = $SYSMIS.
 IF NDMRNOTPY  >= 91   NDMRNOTPY  = $SYSMIS.
 IF NDMRNSTOP  >= 91   NDMRNSTOP  = $SYSMIS.
 IF NDMRNTIME  >= 91   NDMRNTIME  = $SYSMIS.
 IF NDMROTRSN  >= 91   NDMROTRSN  = $SYSMIS.
 IF NDMRPFULL  >= 91   NDMRPFULL  = $SYSMIS.
 IF NDMRTSPHR  >= 91   NDMRTSPHR  = $SYSMIS.
 IF NDMRWANTD  >= 91   NDMRWANTD  = $SYSMIS.
 IF NDTXDKWHR  >= 91   NDTXDKWHR  = $SYSMIS.
 IF NDTXEFFRT  >= 91   NDTXEFFRT  = $SYSMIS.
 IF NDTXFNDOU  >= 91   NDTXFNDOU  = $SYSMIS.
 IF NDTXHANDL  >= 91   NDTXHANDL  = $SYSMIS.
 IF NDTXJOBNG  >= 91   NDTXJOBNG  = $SYSMIS.
 IF NDTXMIMPT  >= 85   NDTXMIMPT  = $SYSMIS.
 IF NDTXNBRNG  >= 91   NDTXNBRNG  = $SYSMIS.
 IF NDTXNOCOV  >= 91   NDTXNOCOV  = $SYSMIS.
 IF NDTXNOHLP  >= 91   NDTXNOHLP  = $SYSMIS.
 IF NDTXNONED  >= 91   NDTXNONED  = $SYSMIS.
 IF NDTXNOTPY  >= 91   NDTXNOTPY  = $SYSMIS.
 IF NDTXNSTOP  >= 91   NDTXNSTOP  = $SYSMIS.
 IF NDTXNTIME  >= 91   NDTXNTIME  = $SYSMIS.
 IF NDTXOTRSN  >= 91   NDTXOTRSN  = $SYSMIS.
 IF NDTXPFULL  >= 91   NDTXPFULL  = $SYSMIS.
 IF NDTXTSPHR  >= 91   NDTXTSPHR  = $SYSMIS.
 IF NDTXWANTD  >= 91   NDTXWANTD  = $SYSMIS.
 IF NDTXYOTH1  >= 9985   NDTXYOTH1  = $SYSMIS.
 IF NDTXYOTH2  >= 9985   NDTXYOTH2  = $SYSMIS.
 IF NDTXYOTH3  >= 9985   NDTXYOTH3  = $SYSMIS.
 IF NDTXYOTH4  >= 9985   NDTXYOTH4  = $SYSMIS.
 IF NDTXYOTH5  >= 9991   NDTXYOTH5  = $SYSMIS.
 IF NDTXYRADG  >= 85   NDTXYRADG  = $SYSMIS.
 IF NDTXYRALC  >= 91   NDTXYRALC  = $SYSMIS.
 IF NDTXYRCOC  >= 91   NDTXYRCOC  = $SYSMIS.
 IF NDTXYRHAL  >= 91   NDTXYRHAL  = $SYSMIS.
 IF NDTXYRHER  >= 91   NDTXYRHER  = $SYSMIS.
 IF NDTXYRINH  >= 91   NDTXYRINH  = $SYSMIS.
 IF NDTXYRMRJ  >= 91   NDTXYRMRJ  = $SYSMIS.
 IF NDTXYRMTH  >= 91   NDTXYRMTH  = $SYSMIS.
 IF NDTXYROTH  >= 91   NDTXYROTH  = $SYSMIS.
 IF NDTXYRPNR  >= 85   NDTXYRPNR  = $SYSMIS.
 IF NDTXYRSED  >= 85   NDTXYRSED  = $SYSMIS.
 IF NDTXYRSTM  >= 85   NDTXYRSTM  = $SYSMIS.
 IF NDTXYRTRQ  >= 85   NDTXYRTRQ  = $SYSMIS.
 IF NITOXID  >= 85   NITOXID  = $SYSMIS.
 IF NMERTMT2  >= 985   NMERTMT2  = $SYSMIS.
 IF NMNGTHS2  >= 985   NMNGTHS2  = $SYSMIS.
 IF NMVSOEST  >= 85   NMVSOEST  = $SYSMIS.
 IF NMVSOPT2  >= 985   NMVSOPT2  = $SYSMIS.
 IF NOBOOKY2  >= 985   NOBOOKY2  = $SYSMIS.
 IF NOMARR2  >= 94   NOMARR2  = $SYSMIS.
 IF NONABOVEV  >= 85   NONABOVEV  = $SYSMIS.
 IF OTCFLAG  >= 98   OTCFLAG  = $SYSMIS.
 IF OTDGNDLA  >= 9985   OTDGNDLA  = $SYSMIS.
 IF OTDGNDLB  >= 9985   OTDGNDLB  = $SYSMIS.
 IF OTDGNDLC  >= 9985   OTDGNDLC  = $SYSMIS.
 IF OTDGNDLD  >= 9997   OTDGNDLD  = $SYSMIS.
 IF OTDGNDLE  >= 9997   OTDGNDLE  = $SYSMIS.
 IF OTDGNDLRC  >= 81   OTDGNDLRC  = $SYSMIS.
 IF OTDGNEDL  >= 94   OTDGNEDL  = $SYSMIS.
 IF OTHAEROS  >= 85   OTHAEROS  = $SYSMIS.
 IF OXCNANYYR  >= 81   OXCNANYYR  = $SYSMIS.
 IF OXCNNMAGE  >= 981   OXCNNMAGE  = $SYSMIS.
 IF OXCNNMMFU  >= 81   OXCNNMMFU  = $SYSMIS.
 IF OXCNNMYFU  >= 9981   OXCNNMYFU  = $SYSMIS.
 IF OXCNNMYR  >= 81   OXCNNMYR  = $SYSMIS.
 IF PAROLREL  >= 85   PAROLREL  = $SYSMIS.
 IF PCP  >= 85   PCP  = $SYSMIS.
 IF PCPAGE  >= 991   PCPAGE  = $SYSMIS.
 IF PCPAGLST  >= 985   PCPAGLST  = $SYSMIS.
 IF PCPMFU  >= 85   PCPMFU  = $SYSMIS.
 IF PCPMLU  >= 85   PCPMLU  = $SYSMIS.
 IF PCPREC  >= 91   PCPREC  = $SYSMIS.
 IF PCPYFU  >= 9985   PCPYFU  = $SYSMIS.
 IF PCPYLU  >= 9985   PCPYLU  = $SYSMIS.
 IF PEYOTE  >= 85   PEYOTE  = $SYSMIS.
 IF PIPE30DY  >= 85   PIPE30DY  = $SYSMIS.
 IF PIPEVER  >= 94   PIPEVER  = $SYSMIS.
 IF PNRANYLIF  >= 94   PNRANYLIF  = $SYSMIS.
 IF PNRANYREC  >= 83   PNRANYREC  = $SYSMIS.
 IF PNRLCUT1X  >= 83   PNRLCUT1X  = $SYSMIS.
 IF PNRLCUTDN  >= 83   PNRLCUTDN  = $SYSMIS.
 IF PNRLCUTEV  >= 83   PNRLCUTEV  = $SYSMIS.
 IF PNRLEMCTD  >= 83   PNRLEMCTD  = $SYSMIS.
 IF PNRLEMOPB  >= 83   PNRLEMOPB  = $SYSMIS.
 IF PNRLFMCTD  >= 83   PNRLFMCTD  = $SYSMIS.
 IF PNRLFMFPB  >= 83   PNRLFMFPB  = $SYSMIS.
 IF PNRLGTOVR  >= 83   PNRLGTOVR  = $SYSMIS.
 IF PNRLKPLMT  >= 83   PNRLKPLMT  = $SYSMIS.
 IF PNRLLAWTR  >= 83   PNRLLAWTR  = $SYSMIS.
 IF PNRLLIMIT  >= 83   PNRLLIMIT  = $SYSMIS.
 IF PNRLLOTTM  >= 83   PNRLLOTTM  = $SYSMIS.
 IF PNRLLSACT  >= 83   PNRLLSACT  = $SYSMIS.
 IF PNRLLSEFX  >= 83   PNRLLSEFX  = $SYSMIS.
 IF PNRLNDMOR  >= 83   PNRLNDMOR  = $SYSMIS.
 IF PNRLPDANG  >= 83   PNRLPDANG  = $SYSMIS.
 IF PNRLPHCTD  >= 83   PNRLPHCTD  = $SYSMIS.
 IF PNRLPHLPB  >= 83   PNRLPHLPB  = $SYSMIS.
 IF PNRLSERPB  >= 83   PNRLSERPB  = $SYSMIS.
 IF PNRLWD3SX  >= 83   PNRLWD3SX  = $SYSMIS.
 IF PNRLWDSMT  >= 83   PNRLWDSMT  = $SYSMIS.
 IF PNRNM30AL  >= 83   PNRNM30AL  = $SYSMIS.
 IF PNRNM30D  >= 83   PNRNM30D  = $SYSMIS.
 IF PNRNM30ES  >= 85   PNRNM30ES  = $SYSMIS.
 IF PNRNM30FQ  >= 83   PNRNM30FQ  = $SYSMIS.
 IF PNRNMAGE  >= 983   PNRNMAGE  = $SYSMIS.
 IF PNRNMINIT  >= 83   PNRNMINIT  = $SYSMIS.
 IF PNRNMLAS1  >= 83   PNRNMLAS1  = $SYSMIS.
 IF PNRNMLIF  >= 85   PNRNMLIF  = $SYSMIS.
 IF PNRNMMFU  >= 83   PNRNMMFU  = $SYSMIS.
 IF PNRNMREC  >= 83   PNRNMREC  = $SYSMIS.
 IF PNRNMYFU  >= 9983   PNRNMYFU  = $SYSMIS.
 IF PNRNORXFG  >= 98   PNRNORXFG  = $SYSMIS.
 IF PNRRSDGFX  >= 83   PNRRSDGFX  = $SYSMIS.
 IF PNRRSEMOT  >= 83   PNRRSEMOT  = $SYSMIS.
 IF PNRRSEXPT  >= 83   PNRRSEXPT  = $SYSMIS.
 IF PNRRSHIGH  >= 83   PNRRSHIGH  = $SYSMIS.
 IF PNRRSHOOK  >= 83   PNRRSHOOK  = $SYSMIS.
 IF PNRRSMAIN  >= 83   PNRRSMAIN  = $SYSMIS.
 IF PNRRSOTRS2  >= 983   PNRRSOTRS2  = $SYSMIS.
 IF PNRRSPAIN  >= 83   PNRRSPAIN  = $SYSMIS.
 IF PNRRSRELX  >= 83   PNRRSRELX  = $SYSMIS.
 IF PNRRSSLEP  >= 83   PNRRSSLEP  = $SYSMIS.
 IF PNRRSSOR  >= 83   PNRRSSOR  = $SYSMIS.
 IF PNRWYGAMT  >= 83   PNRWYGAMT  = $SYSMIS.
 IF PNRWYLNGR  >= 83   PNRWYLNGR  = $SYSMIS.
 IF PNRWYNORX  >= 83   PNRWYNORX  = $SYSMIS.
 IF PNRWYOFTN  >= 83   PNRWYOFTN  = $SYSMIS.
 IF PNRWYOTWY  >= 83   PNRWYOTWY  = $SYSMIS.
 IF PREGNANT  >= 85   PREGNANT  = $SYSMIS.
 IF PROBATON  >= 85   PROBATON  = $SYSMIS.
 IF PRVHLTIN  >= 94   PRVHLTIN  = $SYSMIS.
 IF PRXRETRY  >= 94   PRXRETRY  = $SYSMIS.
 IF PRXYDATA  >= 94   PRXYDATA  = $SYSMIS.
 IF PSILCY  >= 85   PSILCY  = $SYSMIS.
 IF RKFQDBLT  >= 85   RKFQDBLT  = $SYSMIS.
 IF RKFQPBLT  >= 85   RKFQPBLT  = $SYSMIS.
 IF RSKBNGDLY  >= 85   RSKBNGDLY  = $SYSMIS.
 IF RSKBNGWK  >= 85   RSKBNGWK  = $SYSMIS.
 IF RSKCIGPKD  >= 85   RSKCIGPKD  = $SYSMIS.
 IF RSKCOCMON  >= 85   RSKCOCMON  = $SYSMIS.
 IF RSKCOCWK  >= 85   RSKCOCWK  = $SYSMIS.
 IF RSKHERTRY  >= 85   RSKHERTRY  = $SYSMIS.
 IF RSKHERWK  >= 85   RSKHERWK  = $SYSMIS.
 IF RSKLSDTRY  >= 85   RSKLSDTRY  = $SYSMIS.
 IF RSKLSDWK  >= 85   RSKLSDWK  = $SYSMIS.
 IF RSKMRJMON  >= 85   RSKMRJMON  = $SYSMIS.
 IF RSKMRJWK  >= 85   RSKMRJWK  = $SYSMIS.
 IF RSKYFQDGR  >= 85   RSKYFQDGR  = $SYSMIS.
 IF RSKYFQTES  >= 85   RSKYFQTES  = $SYSMIS.
 IF RSNMRJMO  >= 94   RSNMRJMO  = $SYSMIS.
 IF RSNOMRJ  >= 98   RSNOMRJ  = $SYSMIS.
 IF SALVIADIV  >= 85   SALVIADIV  = $SYSMIS.
 IF SALVIAREC  >= 91   SALVIAREC  = $SYSMIS.
 IF SEDANYLIF  >= 94   SEDANYLIF  = $SYSMIS.
 IF SEDANYREC  >= 83   SEDANYREC  = $SYSMIS.
 IF SEDNM30AL  >= 83   SEDNM30AL  = $SYSMIS.
 IF SEDNM30D  >= 83   SEDNM30D  = $SYSMIS.
 IF SEDNM30ES  >= 83   SEDNM30ES  = $SYSMIS.
 IF SEDNM30FQ  >= 83   SEDNM30FQ  = $SYSMIS.
 IF SEDNMAGE  >= 983   SEDNMAGE  = $SYSMIS.
 IF SEDNMINIT  >= 83   SEDNMINIT  = $SYSMIS.
 IF SEDNMLAST  >= 83   SEDNMLAST  = $SYSMIS.
 IF SEDNMLIF  >= 85   SEDNMLIF  = $SYSMIS.
 IF SEDNMMFU  >= 83   SEDNMMFU  = $SYSMIS.
 IF SEDNMREC  >= 83   SEDNMREC  = $SYSMIS.
 IF SEDNMYFU  >= 9983   SEDNMYFU  = $SYSMIS.
 IF SEDNORXFG  >= 98   SEDNORXFG  = $SYSMIS.
 IF SEDRSDGFX  >= 83   SEDRSDGFX  = $SYSMIS.
 IF SEDRSEMOT  >= 83   SEDRSEMOT  = $SYSMIS.
 IF SEDRSEXPT  >= 83   SEDRSEXPT  = $SYSMIS.
 IF SEDRSHIGH  >= 83   SEDRSHIGH  = $SYSMIS.
 IF SEDRSHOOK  >= 83   SEDRSHOOK  = $SYSMIS.
 IF SEDRSMAIN  >= 83   SEDRSMAIN  = $SYSMIS.
 IF SEDRSOTRS2  >= 983   SEDRSOTRS2  = $SYSMIS.
 IF SEDRSRELX  >= 83   SEDRSRELX  = $SYSMIS.
 IF SEDRSSLEP  >= 83   SEDRSSLEP  = $SYSMIS.
 IF SEDRSSOR  >= 83   SEDRSSOR  = $SYSMIS.
 IF SEDVCUT1X  >= 83   SEDVCUT1X  = $SYSMIS.
 IF SEDVCUTDN  >= 83   SEDVCUTDN  = $SYSMIS.
 IF SEDVCUTEV  >= 83   SEDVCUTEV  = $SYSMIS.
 IF SEDVEMCTD  >= 83   SEDVEMCTD  = $SYSMIS.
 IF SEDVEMOPB  >= 83   SEDVEMOPB  = $SYSMIS.
 IF SEDVFMCTD  >= 83   SEDVFMCTD  = $SYSMIS.
 IF SEDVFMFPB  >= 83   SEDVFMFPB  = $SYSMIS.
 IF SEDVGTOVR  >= 83   SEDVGTOVR  = $SYSMIS.
 IF SEDVKPLMT  >= 83   SEDVKPLMT  = $SYSMIS.
 IF SEDVLAWTR  >= 83   SEDVLAWTR  = $SYSMIS.
 IF SEDVLIMIT  >= 83   SEDVLIMIT  = $SYSMIS.
 IF SEDVLOTTM  >= 83   SEDVLOTTM  = $SYSMIS.
 IF SEDVLSACT  >= 83   SEDVLSACT  = $SYSMIS.
 IF SEDVLSEFX  >= 83   SEDVLSEFX  = $SYSMIS.
 IF SEDVNDMOR  >= 83   SEDVNDMOR  = $SYSMIS.
 IF SEDVPDANG  >= 83   SEDVPDANG  = $SYSMIS.
 IF SEDVPHCTD  >= 83   SEDVPHCTD  = $SYSMIS.
 IF SEDVPHLPB  >= 83   SEDVPHLPB  = $SYSMIS.
 IF SEDVSERPB  >= 83   SEDVSERPB  = $SYSMIS.
 IF SEDVWD1SX  >= 83   SEDVWD1SX  = $SYSMIS.
 IF SEDVWDSMT  >= 83   SEDVWDSMT  = $SYSMIS.
 IF SEDWYGAMT  >= 83   SEDWYGAMT  = $SYSMIS.
 IF SEDWYLNGR  >= 83   SEDWYLNGR  = $SYSMIS.
 IF SEDWYNORX  >= 83   SEDWYNORX  = $SYSMIS.
 IF SEDWYOFTN  >= 83   SEDWYOFTN  = $SYSMIS.
 IF SEDWYOTWY  >= 83   SEDWYOTWY  = $SYSMIS.
 IF SERVICE  >= 85   SERVICE  = $SYSMIS.
 IF SEXATRACT  >= 85   SEXATRACT  = $SYSMIS.
 IF SEXIDENT  >= 85   SEXIDENT  = $SYSMIS.
 IF SMKAGLAST  >= 985   SMKAGLAST  = $SYSMIS.
 IF SMKLSS30E  >= 91   SMKLSS30E  = $SYSMIS.
 IF SMKLSS30N  >= 85   SMKLSS30N  = $SYSMIS.
 IF SMKLSSEVR  >= 94   SMKLSSEVR  = $SYSMIS.
 IF SMKLSSMFU  >= 85   SMKLSSMFU  = $SYSMIS.
 IF SMKLSSREC  >= 91   SMKLSSREC  = $SYSMIS.
 IF SMKLSSTRY  >= 985   SMKLSSTRY  = $SYSMIS.
 IF SMKLSSYFU  >= 9985   SMKLSSYFU  = $SYSMIS.
 IF SMKMOLAST  >= 85   SMKMOLAST  = $SYSMIS.
 IF SMKYRLAST  >= 9985   SMKYRLAST  = $SYSMIS.
 IF SNFAMJEV  >= 85   SNFAMJEV  = $SYSMIS.
 IF SNRLDCSN  >= 85   SNRLDCSN  = $SYSMIS.
 IF SNRLFRND  >= 85   SNRLFRND  = $SYSMIS.
 IF SNRLGIMP  >= 85   SNRLGIMP  = $SYSMIS.
 IF SNRLGSVC  >= 85   SNRLGSVC  = $SYSMIS.
 IF SNYATTAK  >= 85   SNYATTAK  = $SYSMIS.
 IF SNYSELL  >= 85   SNYSELL  = $SYSMIS.
 IF SNYSTOLE  >= 85   SNYSTOLE  = $SYSMIS.
 IF SOLVENT  >= 85   SOLVENT  = $SYSMIS.
 IF SPEAKENGL  >= 85   SPEAKENGL  = $SYSMIS.
 IF SPPAINT  >= 85   SPPAINT  = $SYSMIS.
 IF STDANYYR  >= 85   STDANYYR  = $SYSMIS.
 IF STIMCUT1X  >= 83   STIMCUT1X  = $SYSMIS.
 IF STIMCUTDN  >= 83   STIMCUTDN  = $SYSMIS.
 IF STIMCUTEV  >= 83   STIMCUTEV  = $SYSMIS.
 IF STIMEMCTD  >= 83   STIMEMCTD  = $SYSMIS.
 IF STIMEMOPB  >= 83   STIMEMOPB  = $SYSMIS.
 IF STIMFLBLU  >= 83   STIMFLBLU  = $SYSMIS.
 IF STIMFMCTD  >= 83   STIMFMCTD  = $SYSMIS.
 IF STIMFMFPB  >= 83   STIMFMFPB  = $SYSMIS.
 IF STIMGTOVR  >= 83   STIMGTOVR  = $SYSMIS.
 IF STIMKPLMT  >= 83   STIMKPLMT  = $SYSMIS.
 IF STIMLAWTR  >= 83   STIMLAWTR  = $SYSMIS.
 IF STIMLIMIT  >= 83   STIMLIMIT  = $SYSMIS.
 IF STIMLOTTM  >= 83   STIMLOTTM  = $SYSMIS.
 IF STIMLSACT  >= 83   STIMLSACT  = $SYSMIS.
 IF STIMLSEFX  >= 83   STIMLSEFX  = $SYSMIS.
 IF STIMNDMOR  >= 83   STIMNDMOR  = $SYSMIS.
 IF STIMPDANG  >= 83   STIMPDANG  = $SYSMIS.
 IF STIMPHCTD  >= 83   STIMPHCTD  = $SYSMIS.
 IF STIMPHLPB  >= 83   STIMPHLPB  = $SYSMIS.
 IF STIMSERPB  >= 83   STIMSERPB  = $SYSMIS.
 IF STIMWD2SX  >= 83   STIMWD2SX  = $SYSMIS.
 IF STIMWDSMT  >= 83   STIMWDSMT  = $SYSMIS.
 IF STMANYLIF  >= 94   STMANYLIF  = $SYSMIS.
 IF STMANYREC  >= 83   STMANYREC  = $SYSMIS.
 IF STMNDLREC  >= 85   STMNDLREC  = $SYSMIS.
 IF STMNDLYR  >= 83   STMNDLYR  = $SYSMIS.
 IF STMNM30AL  >= 83   STMNM30AL  = $SYSMIS.
 IF STMNM30D  >= 83   STMNM30D  = $SYSMIS.
 IF STMNM30ES  >= 85   STMNM30ES  = $SYSMIS.
 IF STMNM30FQ  >= 83   STMNM30FQ  = $SYSMIS.
 IF STMNMAGE  >= 983   STMNMAGE  = $SYSMIS.
 IF STMNMINIT  >= 83   STMNMINIT  = $SYSMIS.
 IF STMNMLAS1  >= 83   STMNMLAS1  = $SYSMIS.
 IF STMNMLIF  >= 85   STMNMLIF  = $SYSMIS.
 IF STMNMMFU  >= 83   STMNMMFU  = $SYSMIS.
 IF STMNMREC  >= 83   STMNMREC  = $SYSMIS.
 IF STMNMYFU  >= 9983   STMNMYFU  = $SYSMIS.
 IF STMNORXFG  >= 98   STMNORXFG  = $SYSMIS.
 IF STMRSALRT  >= 83   STMRSALRT  = $SYSMIS.
 IF STMRSCONC  >= 83   STMRSCONC  = $SYSMIS.
 IF STMRSDGFX  >= 91   STMRSDGFX  = $SYSMIS.
 IF STMRSEXPT  >= 91   STMRSEXPT  = $SYSMIS.
 IF STMRSHIGH  >= 83   STMRSHIGH  = $SYSMIS.
 IF STMRSHOOK  >= 91   STMRSHOOK  = $SYSMIS.
 IF STMRSMAIN  >= 83   STMRSMAIN  = $SYSMIS.
 IF STMRSOTRS2  >= 983   STMRSOTRS2  = $SYSMIS.
 IF STMRSSOR  >= 83   STMRSSOR  = $SYSMIS.
 IF STMRSSTDY  >= 83   STMRSSTDY  = $SYSMIS.
 IF STMRSWGHT  >= 83   STMRSWGHT  = $SYSMIS.
 IF STMWYGAMT  >= 83   STMWYGAMT  = $SYSMIS.
 IF STMWYLNGR  >= 83   STMWYLNGR  = $SYSMIS.
 IF STMWYNORX  >= 83   STMWYNORX  = $SYSMIS.
 IF STMWYOFTN  >= 83   STMWYOFTN  = $SYSMIS.
 IF STMWYOTWY  >= 83   STMWYOTWY  = $SYSMIS.
 IF SUICPLAN  >= 85   SUICPLAN  = $SYSMIS.
 IF SUICTHNK  >= 85   SUICTHNK  = $SYSMIS.
 IF SUICTRY  >= 85   SUICTRY  = $SYSMIS.
 IF TOOLONG  >= 98   TOOLONG  = $SYSMIS.
 IF TROUBUND  >= 98   TROUBUND  = $SYSMIS.
 IF TRQANYLIF  >= 94   TRQANYLIF  = $SYSMIS.
 IF TRQANYREC  >= 83   TRQANYREC  = $SYSMIS.
 IF TRQLCUTDN  >= 83   TRQLCUTDN  = $SYSMIS.
 IF TRQLCUTEV  >= 83   TRQLCUTEV  = $SYSMIS.
 IF TRQLEMCTD  >= 83   TRQLEMCTD  = $SYSMIS.
 IF TRQLEMOPB  >= 83   TRQLEMOPB  = $SYSMIS.
 IF TRQLFMCTD  >= 83   TRQLFMCTD  = $SYSMIS.
 IF TRQLFMFPB  >= 83   TRQLFMFPB  = $SYSMIS.
 IF TRQLGTOVR  >= 83   TRQLGTOVR  = $SYSMIS.
 IF TRQLKPLMT  >= 83   TRQLKPLMT  = $SYSMIS.
 IF TRQLLAWTR  >= 83   TRQLLAWTR  = $SYSMIS.
 IF TRQLLIMIT  >= 83   TRQLLIMIT  = $SYSMIS.
 IF TRQLLOTTM  >= 83   TRQLLOTTM  = $SYSMIS.
 IF TRQLLSACT  >= 83   TRQLLSACT  = $SYSMIS.
 IF TRQLLSEFT  >= 83   TRQLLSEFT  = $SYSMIS.
 IF TRQLNDMOR  >= 83   TRQLNDMOR  = $SYSMIS.
 IF TRQLPDANG  >= 83   TRQLPDANG  = $SYSMIS.
 IF TRQLPHCTD  >= 83   TRQLPHCTD  = $SYSMIS.
 IF TRQLPHLPB  >= 83   TRQLPHLPB  = $SYSMIS.
 IF TRQLSERPB  >= 83   TRQLSERPB  = $SYSMIS.
 IF TRQNM30AL  >= 83   TRQNM30AL  = $SYSMIS.
 IF TRQNM30D  >= 83   TRQNM30D  = $SYSMIS.
 IF TRQNM30ES  >= 91   TRQNM30ES  = $SYSMIS.
 IF TRQNM30FQ  >= 83   TRQNM30FQ  = $SYSMIS.
 IF TRQNMAGE  >= 983   TRQNMAGE  = $SYSMIS.
 IF TRQNMINIT  >= 83   TRQNMINIT  = $SYSMIS.
 IF TRQNMLAS1  >= 83   TRQNMLAS1  = $SYSMIS.
 IF TRQNMLIF  >= 85   TRQNMLIF  = $SYSMIS.
 IF TRQNMMFU  >= 83   TRQNMMFU  = $SYSMIS.
 IF TRQNMREC  >= 83   TRQNMREC  = $SYSMIS.
 IF TRQNMYFU  >= 9983   TRQNMYFU  = $SYSMIS.
 IF TRQNORXFG  >= 98   TRQNORXFG  = $SYSMIS.
 IF TRQRSDGFX  >= 91   TRQRSDGFX  = $SYSMIS.
 IF TRQRSEMOT  >= 85   TRQRSEMOT  = $SYSMIS.
 IF TRQRSEXPT  >= 85   TRQRSEXPT  = $SYSMIS.
 IF TRQRSHIGH  >= 85   TRQRSHIGH  = $SYSMIS.
 IF TRQRSHOOK  >= 85   TRQRSHOOK  = $SYSMIS.
 IF TRQRSMAIN  >= 85   TRQRSMAIN  = $SYSMIS.
 IF TRQRSOTRS2  >= 983   TRQRSOTRS2  = $SYSMIS.
 IF TRQRSRELX  >= 83   TRQRSRELX  = $SYSMIS.
 IF TRQRSSLEP  >= 83   TRQRSSLEP  = $SYSMIS.
 IF TRQRSSOR  >= 83   TRQRSSOR  = $SYSMIS.
 IF TRQWYGAMT  >= 83   TRQWYGAMT  = $SYSMIS.
 IF TRQWYLNGR  >= 91   TRQWYLNGR  = $SYSMIS.
 IF TRQWYNORX  >= 83   TRQWYNORX  = $SYSMIS.
 IF TRQWYOFTN  >= 85   TRQWYOFTN  = $SYSMIS.
 IF TRQWYOTWY  >= 83   TRQWYOTWY  = $SYSMIS.
 IF TXALCDAGE  >= 991   TXALCDAGE  = $SYSMIS.
 IF TXALCDRGU  >= 91   TXALCDRGU  = $SYSMIS.
 IF TXALCONAG  >= 991   TXALCONAG  = $SYSMIS.
 IF TXALCONLY  >= 91   TXALCONLY  = $SYSMIS.
 IF TXCURRENT  >= 85   TXCURRENT  = $SYSMIS.
 IF TXDRGAAGE  >= 985   TXDRGAAGE  = $SYSMIS.
 IF TXDRGALCU  >= 91   TXDRGALCU  = $SYSMIS.
 IF TXDRGONAG  >= 991   TXDRGONAG  = $SYSMIS.
 IF TXDRGONLY  >= 85   TXDRGONLY  = $SYSMIS.
 IF TXENRLOCT  >= 85   TXENRLOCT  = $SYSMIS.
 IF TXEVRRCVD  >= 85   TXEVRRCVD  = $SYSMIS.
 IF TXFGADAGE  >= 91   TXFGADAGE  = $SYSMIS.
 IF TXFGALAGE  >= 91   TXFGALAGE  = $SYSMIS.
 IF TXFGDGAGE  >= 91   TXFGDGAGE  = $SYSMIS.
 IF TXLTYALCO  >= 85   TXLTYALCO  = $SYSMIS.
 IF TXLTYCOCN  >= 85   TXLTYCOCN  = $SYSMIS.
 IF TXLTYDAYS2  >= 99985   TXLTYDAYS2  = $SYSMIS.
 IF TXLTYHALL  >= 85   TXLTYHALL  = $SYSMIS.
 IF TXLTYHERN  >= 91   TXLTYHERN  = $SYSMIS.
 IF TXLTYINHL  >= 91   TXLTYINHL  = $SYSMIS.
 IF TXLTYMAIN2  >= 85   TXLTYMAIN2  = $SYSMIS.
 IF TXLTYMETH  >= 89   TXLTYMETH  = $SYSMIS.
 IF TXLTYMNPL2  >= 985   TXLTYMNPL2  = $SYSMIS.
 IF TXLTYMRJH  >= 85   TXLTYMRJH  = $SYSMIS.
 IF TXLTYOCOM2  >= 85   TXLTYOCOM2  = $SYSMIS.
 IF TXLTYOTHR  >= 85   TXLTYOTHR  = $SYSMIS.
 IF TXLTYPNRL  >= 85   TXLTYPNRL  = $SYSMIS.
 IF TXLTYSEDV  >= 91   TXLTYSEDV  = $SYSMIS.
 IF TXLTYSTIM  >= 85   TXLTYSTIM  = $SYSMIS.
 IF TXLTYTRQL  >= 85   TXLTYTRQL  = $SYSMIS.
 IF TXPAYBOSS  >= 85   TXPAYBOSS  = $SYSMIS.
 IF TXPAYCOUR  >= 85   TXPAYCOUR  = $SYSMIS.
 IF TXPAYFAML  >= 85   TXPAYFAML  = $SYSMIS.
 IF TXPAYFREE  >= 85   TXPAYFREE  = $SYSMIS.
 IF TXPAYHINS  >= 85   TXPAYHINS  = $SYSMIS.
 IF TXPAYMCAD  >= 85   TXPAYMCAD  = $SYSMIS.
 IF TXPAYMCRE  >= 85   TXPAYMCRE  = $SYSMIS.
 IF TXPAYMILT  >= 85   TXPAYMILT  = $SYSMIS.
 IF TXPAYOTHR  >= 85   TXPAYOTHR  = $SYSMIS.
 IF TXPAYOTSP2  >= 85   TXPAYOTSP2  = $SYSMIS.
 IF TXPAYPUBL  >= 85   TXPAYPUBL  = $SYSMIS.
 IF TXPAYSVNG  >= 85   TXPAYSVNG  = $SYSMIS.
 IF TXRCVDREC  >= 85   TXRCVDREC  = $SYSMIS.
 IF TXSHGALDB  >= 85   TXSHGALDB  = $SYSMIS.
 IF TXSHGFLAG  >= 91   TXSHGFLAG  = $SYSMIS.
 IF TXSHGWENT  >= 85   TXSHGWENT  = $SYSMIS.
 IF TXYALDAAG  >= 991   TXYALDAAG  = $SYSMIS.
 IF TXYALDDAG  >= 985   TXYALDDAG  = $SYSMIS.
 IF TXYALODAG  >= 985   TXYALODAG  = $SYSMIS.
 IF TXYALODRG  >= 85   TXYALODRG  = $SYSMIS.
 IF TXYALONAG  >= 985   TXYALONAG  = $SYSMIS.
 IF TXYDROAAG  >= 991   TXYDROAAG  = $SYSMIS.
 IF TXYDROALC  >= 91   TXYDROALC  = $SYSMIS.
 IF TXYDRONAG  >= 985   TXYDRONAG  = $SYSMIS.
 IF TXYRALDGB  >= 85   TXYRALDGB  = $SYSMIS.
 IF TXYRDRPAD  >= 91   TXYRDRPAD  = $SYSMIS.
 IF TXYRDRPRV  >= 85   TXYRDRPRV  = $SYSMIS.
 IF TXYREMRAD  >= 91   TXYREMRAD  = $SYSMIS.
 IF TXYREMRGN  >= 85   TXYREMRGN  = $SYSMIS.
 IF TXYRERDRG  >= 91   TXYRERDRG  = $SYSMIS.
 IF TXYRERNUM2  >= 991   TXYRERNUM2  = $SYSMIS.
 IF TXYRHOSAD  >= 91   TXYRHOSAD  = $SYSMIS.
 IF TXYRHOSOV  >= 85   TXYRHOSOV  = $SYSMIS.
 IF TXYRMHCAD  >= 91   TXYRMHCAD  = $SYSMIS.
 IF TXYRMHCOP  >= 85   TXYRMHCOP  = $SYSMIS.
 IF TXYRONDTX  >= 85   TXYRONDTX  = $SYSMIS.
 IF TXYROTHAD  >= 91   TXYROTHAD  = $SYSMIS.
 IF TXYROTHER  >= 85   TXYROTHER  = $SYSMIS.
 IF TXYROTHSP2  >= 985   TXYROTHSP2  = $SYSMIS.
 IF TXYROUTAD  >= 91   TXYROUTAD  = $SYSMIS.
 IF TXYROUTPT  >= 85   TXYROUTPT  = $SYSMIS.
 IF TXYRPRIAD  >= 91   TXYRPRIAD  = $SYSMIS.
 IF TXYRPRISN  >= 85   TXYRPRISN  = $SYSMIS.
 IF TXYRRECVD  >= 85   TXYRRECVD  = $SYSMIS.
 IF TXYRRESAD  >= 91   TXYRRESAD  = $SYSMIS.
 IF TXYRRESOV  >= 85   TXYRRESOV  = $SYSMIS.
 IF TXYRSLFAD  >= 91   TXYRSLFAD  = $SYSMIS.
 IF TXYRSLFHP  >= 85   TXYRSLFHP  = $SYSMIS.
 IF WRK35WKUS  >= 85   WRK35WKUS  = $SYSMIS.
 IF WRKDHRSWK2  >= 985   WRKDHRSWK2  = $SYSMIS.
 IF WRKDPSTWK  >= 85   WRKDPSTWK  = $SYSMIS.
 IF WRKDPSTYR  >= 85   WRKDPSTYR  = $SYSMIS.
 IF WRKDRGALB  >= 85   WRKDRGALB  = $SYSMIS.
 IF WRKDRGEDU  >= 85   WRKDRGEDU  = $SYSMIS.
 IF WRKDRGHLP  >= 85   WRKDRGHLP  = $SYSMIS.
 IF WRKDRGPOL  >= 85   WRKDRGPOL  = $SYSMIS.
 IF WRKEFFORT  >= 94   WRKEFFORT  = $SYSMIS.
 IF WRKHADJOB  >= 85   WRKHADJOB  = $SYSMIS.
 IF WRKLASTYR2  >= 9985   WRKLASTYR2  = $SYSMIS.
 IF WRKNJBPYR  >= 85   WRKNJBPYR  = $SYSMIS.
 IF WRKNJBWKS  >= 85   WRKNJBWKS  = $SYSMIS.
 IF WRKNUMJOB2  >= 85   WRKNUMJOB2  = $SYSMIS.
 IF WRKOKPREH  >= 85   WRKOKPREH  = $SYSMIS.
 IF WRKOKRAND  >= 85   WRKOKRAND  = $SYSMIS.
 IF WRKRSNJOB  >= 985   WRKRSNJOB  = $SYSMIS.
 IF WRKRSNNOT  >= 985   WRKRSNNOT  = $SYSMIS.
 IF WRKSELFEM  >= 85   WRKSELFEM  = $SYSMIS.
 IF WRKSICKMO  >= 85   WRKSICKMO  = $SYSMIS.
 IF WRKSKIPMO  >= 85   WRKSKIPMO  = $SYSMIS.
 IF WRKSTATWK2  >= 98   WRKSTATWK2  = $SYSMIS.
 IF WRKTST1ST  >= 85   WRKTST1ST  = $SYSMIS.
 IF WRKTSTALC  >= 85   WRKTSTALC  = $SYSMIS.
 IF WRKTSTDRG  >= 85   WRKTSTDRG  = $SYSMIS.
 IF WRKTSTHIR  >= 85   WRKTSTHIR  = $SYSMIS.
 IF WRKTSTRDM  >= 85   WRKTSTRDM  = $SYSMIS.
 IF WTANSWER  >= 85   WTANSWER  = $SYSMIS.
 IF WTPOUND2  >= 9985   WTPOUND2  = $SYSMIS.
 IF YEATNDYR  >= 85   YEATNDYR  = $SYSMIS.
 IF YECOMACT  >= 85   YECOMACT  = $SYSMIS.
 IF YEDECLAS  >= 85   YEDECLAS  = $SYSMIS.
 IF YEDERGLR  >= 85   YEDERGLR  = $SYSMIS.
 IF YEDESPCL  >= 85   YEDESPCL  = $SYSMIS.
 IF YEDGPRGP  >= 85   YEDGPRGP  = $SYSMIS.
 IF YEFAIACT  >= 85   YEFAIACT  = $SYSMIS.
 IF YEFALDLY  >= 85   YEFALDLY  = $SYSMIS.
 IF YEFMJEVR  >= 85   YEFMJEVR  = $SYSMIS.
 IF YEFMJMO  >= 85   YEFMJMO  = $SYSMIS.
 IF YEFPKCIG  >= 85   YEFPKCIG  = $SYSMIS.
 IF YEGALDLY  >= 85   YEGALDLY  = $SYSMIS.
 IF YEGMJEVR  >= 85   YEGMJEVR  = $SYSMIS.
 IF YEGMJMO  >= 85   YEGMJMO  = $SYSMIS.
 IF YEGPKCIG  >= 85   YEGPKCIG  = $SYSMIS.
 IF YEHMSLYR  >= 85   YEHMSLYR  = $SYSMIS.
 IF YELSTGRD  >= 85   YELSTGRD  = $SYSMIS.
 IF YEOTHACT  >= 85   YEOTHACT  = $SYSMIS.
 IF YEPALDLY  >= 85   YEPALDLY  = $SYSMIS.
 IF YEPCHKHW  >= 85   YEPCHKHW  = $SYSMIS.
 IF YEPCHORE  >= 85   YEPCHORE  = $SYSMIS.
 IF YEPGDJOB  >= 85   YEPGDJOB  = $SYSMIS.
 IF YEPHLPHW  >= 85   YEPHLPHW  = $SYSMIS.
 IF YEPLMTSN  >= 85   YEPLMTSN  = $SYSMIS.
 IF YEPLMTTV  >= 85   YEPLMTTV  = $SYSMIS.
 IF YEPMJEVR  >= 85   YEPMJEVR  = $SYSMIS.
 IF YEPMJMO  >= 85   YEPMJMO  = $SYSMIS.
 IF YEPPKCIG  >= 85   YEPPKCIG  = $SYSMIS.
 IF YEPPROUD  >= 85   YEPPROUD  = $SYSMIS.
 IF YEPRBSLV  >= 85   YEPRBSLV  = $SYSMIS.
 IF YEPRGSTD  >= 85   YEPRGSTD  = $SYSMIS.
 IF YEPRTDNG  >= 85   YEPRTDNG  = $SYSMIS.
 IF YEPVNTYR  >= 85   YEPVNTYR  = $SYSMIS.
 IF YERLDCSN  >= 85   YERLDCSN  = $SYSMIS.
 IF YERLFRND  >= 85   YERLFRND  = $SYSMIS.
 IF YERLGIMP  >= 85   YERLGIMP  = $SYSMIS.
 IF YERLGSVC  >= 85   YERLGSVC  = $SYSMIS.
 IF YESCHACT  >= 85   YESCHACT  = $SYSMIS.
 IF YESCHFLT  >= 85   YESCHFLT  = $SYSMIS.
 IF YESCHIMP  >= 85   YESCHIMP  = $SYSMIS.
 IF YESCHINT  >= 85   YESCHINT  = $SYSMIS.
 IF YESCHWRK  >= 85   YESCHWRK  = $SYSMIS.
 IF YESLFHLP  >= 85   YESLFHLP  = $SYSMIS.
 IF YESTSALC  >= 85   YESTSALC  = $SYSMIS.
 IF YESTSCIG  >= 85   YESTSCIG  = $SYSMIS.
 IF YESTSDNK  >= 85   YESTSDNK  = $SYSMIS.
 IF YESTSMJ  >= 85   YESTSMJ  = $SYSMIS.
 IF YETCGJOB  >= 85   YETCGJOB  = $SYSMIS.
 IF YETLKBGF  >= 89   YETLKBGF  = $SYSMIS.
 IF YETLKNON  >= 85   YETLKNON  = $SYSMIS.
 IF YETLKOTA  >= 89   YETLKOTA  = $SYSMIS.
 IF YETLKPAR  >= 85   YETLKPAR  = $SYSMIS.
 IF YETLKSOP  >= 89   YETLKSOP  = $SYSMIS.
 IF YEVIOPRV  >= 85   YEVIOPRV  = $SYSMIS.
 IF YEYARGUP  >= 85   YEYARGUP  = $SYSMIS.
 IF YEYATTAK  >= 85   YEYATTAK  = $SYSMIS.
 IF YEYFGTGP  >= 85   YEYFGTGP  = $SYSMIS.
 IF YEYFGTSW  >= 85   YEYFGTSW  = $SYSMIS.
 IF YEYHGUN  >= 85   YEYHGUN  = $SYSMIS.
 IF YEYSELL  >= 85   YEYSELL  = $SYSMIS.
 IF YEYSTOLE  >= 85   YEYSTOLE  = $SYSMIS.
 IF YOCOUNS  >= 89   YOCOUNS  = $SYSMIS.
 IF YODPDISC  >= 85   YODPDISC  = $SYSMIS.
 IF YODPLSIN  >= 85   YODPLSIN  = $SYSMIS.
 IF YODPPROB  >= 89   YODPPROB  = $SYSMIS.
 IF YODPR2WK  >= 85   YODPR2WK  = $SYSMIS.
 IF YODPREV  >= 85   YODPREV  = $SYSMIS.
 IF YODSCEV  >= 89   YODSCEV  = $SYSMIS.
 IF YODSLSIN  >= 94   YODSLSIN  = $SYSMIS.
 IF YODSMMDE  >= 89   YODSMMDE  = $SYSMIS.
 IF YOFAMDOC  >= 94   YOFAMDOC  = $SYSMIS.
 IF YOHERBAL  >= 94   YOHERBAL  = $SYSMIS.
 IF YOLOSEV  >= 89   YOLOSEV  = $SYSMIS.
 IF YOLSI2WK  >= 94   YOLSI2WK  = $SYSMIS.
 IF YONURSE  >= 94   YONURSE  = $SYSMIS.
 IF YOOTHDOC  >= 94   YOOTHDOC  = $SYSMIS.
 IF YOOTHHLP  >= 94   YOOTHHLP  = $SYSMIS.
 IF YOOTHMHP  >= 94   YOOTHMHP  = $SYSMIS.
 IF YOPB2WK  >= 89   YOPB2WK  = $SYSMIS.
 IF YOPBAGE  >= 989   YOPBAGE  = $SYSMIS.
 IF YOPBDLYA  >= 89   YOPBDLYA  = $SYSMIS.
 IF YOPBINTF  >= 89   YOPBINTF  = $SYSMIS.
 IF YOPBNUM  >= 9989   YOPBNUM  = $SYSMIS.
 IF YOPBRMBR  >= 89   YOPBRMBR  = $SYSMIS.
 IF YOPSDAYS  >= 989   YOPSDAYS  = $SYSMIS.
 IF YOPSHMGT  >= 89   YOPSHMGT  = $SYSMIS.
 IF YOPSRELS  >= 89   YOPSRELS  = $SYSMIS.
 IF YOPSSOC  >= 89   YOPSSOC  = $SYSMIS.
 IF YOPSWORK  >= 89   YOPSWORK  = $SYSMIS.
 IF YOPSYCH  >= 94   YOPSYCH  = $SYSMIS.
 IF YOPSYMD  >= 94   YOPSYMD  = $SYSMIS.
 IF YORELIG  >= 94   YORELIG  = $SYSMIS.
 IF YORX12MO  >= 89   YORX12MO  = $SYSMIS.
 IF YORXHLP  >= 89   YORXHLP  = $SYSMIS.
 IF YORXNOW  >= 89   YORXNOW  = $SYSMIS.
 IF YOSEEDOC  >= 89   YOSEEDOC  = $SYSMIS.
 IF YOSOCWRK  >= 94   YOSOCWRK  = $SYSMIS.
 IF YOTMTHLP  >= 89   YOTMTHLP  = $SYSMIS.
 IF YOTMTNOW  >= 89   YOTMTNOW  = $SYSMIS.
 IF YOWRAGE  >= 989   YOWRAGE  = $SYSMIS.
 IF YOWRCHR  >= 89   YOWRCHR  = $SYSMIS.
 IF YOWRCONC  >= 89   YOWRCONC  = $SYSMIS.
 IF YOWRDBTR  >= 89   YOWRDBTR  = $SYSMIS.
 IF YOWRDCSN  >= 89   YOWRDCSN  = $SYSMIS.
 IF YOWRDEPR  >= 89   YOWRDEPR  = $SYSMIS.
 IF YOWRDIET  >= 89   YOWRDIET  = $SYSMIS.
 IF YOWRDISC  >= 89   YOWRDISC  = $SYSMIS.
 IF YOWRDLOT  >= 89   YOWRDLOT  = $SYSMIS.
 IF YOWRDST  >= 89   YOWRDST  = $SYSMIS.
 IF YOWRELES  >= 89   YOWRELES  = $SYSMIS.
 IF YOWREMOR  >= 94   YOWREMOR  = $SYSMIS.
 IF YOWRENRG  >= 89   YOWRENRG  = $SYSMIS.
 IF YOWRGAIN  >= 94   YOWRGAIN  = $SYSMIS.
 IF YOWRGNL2  >= 994   YOWRGNL2  = $SYSMIS.
 IF YOWRGROW  >= 94   YOWRGROW  = $SYSMIS.
 IF YOWRHRS  >= 85   YOWRHRS  = $SYSMIS.
 IF YOWRIMP  >= 89   YOWRIMP  = $SYSMIS.
 IF YOWRJINO  >= 94   YOWRJINO  = $SYSMIS.
 IF YOWRJITT  >= 94   YOWRJITT  = $SYSMIS.
 IF YOWRLOSE  >= 89   YOWRLOSE  = $SYSMIS.
 IF YOWRLSIN  >= 89   YOWRLSIN  = $SYSMIS.
 IF YOWRLSL2  >= 989   YOWRLSL2  = $SYSMIS.
 IF YOWRNOGD  >= 89   YOWRNOGD  = $SYSMIS.
 IF YOWRPLSR  >= 89   YOWRPLSR  = $SYSMIS.
 IF YOWRPREG  >= 98   YOWRPREG  = $SYSMIS.
 IF YOWRPROB  >= 89   YOWRPROB  = $SYSMIS.
 IF YOWRSATP  >= 94   YOWRSATP  = $SYSMIS.
 IF YOWRSLEP  >= 89   YOWRSLEP  = $SYSMIS.
 IF YOWRSLNO  >= 89   YOWRSLNO  = $SYSMIS.
 IF YOWRSLOW  >= 89   YOWRSLOW  = $SYSMIS.
 IF YOWRSMOR  >= 94   YOWRSMOR  = $SYSMIS.
 IF YOWRSPLN  >= 94   YOWRSPLN  = $SYSMIS.
 IF YOWRSTHK  >= 89   YOWRSTHK  = $SYSMIS.
 IF YOWRTHOT  >= 89   YOWRTHOT  = $SYSMIS.
 IF YOWRWRTH  >= 89   YOWRWRTH  = $SYSMIS.
 IF YO_MDEA1  >= 89   YO_MDEA1  = $SYSMIS.
 IF YO_MDEA2  >= 89   YO_MDEA2  = $SYSMIS.
 IF YO_MDEA3  >= 89   YO_MDEA3  = $SYSMIS.
 IF YO_MDEA4  >= 89   YO_MDEA4  = $SYSMIS.
 IF YO_MDEA5  >= 89   YO_MDEA5  = $SYSMIS.
 IF YO_MDEA6  >= 89   YO_MDEA6  = $SYSMIS.
 IF YO_MDEA7  >= 89   YO_MDEA7  = $SYSMIS.
 IF YO_MDEA8  >= 89   YO_MDEA8  = $SYSMIS.
 IF YO_MDEA9  >= 89   YO_MDEA9  = $SYSMIS.
 IF YUDYANGR  >= 94   YUDYANGR  = $SYSMIS.
 IF YUDYBKRU  >= 94   YUDYBKRU  = $SYSMIS.
 IF YUDYDEPR  >= 94   YUDYDEPR  = $SYSMIS.
 IF YUDYEATP  >= 94   YUDYEATP  = $SYSMIS.
 IF YUDYFEAR  >= 94   YUDYFEAR  = $SYSMIS.
 IF YUDYFITE  >= 94   YUDYFITE  = $SYSMIS.
 IF YUDYFMLY  >= 94   YUDYFMLY  = $SYSMIS.
 IF YUDYFRND  >= 94   YUDYFRND  = $SYSMIS.
 IF YUDYOTPP  >= 94   YUDYOTPP  = $SYSMIS.
 IF YUDYSCHL  >= 94   YUDYSCHL  = $SYSMIS.
 IF YUDYSOR  >= 94   YUDYSOR  = $SYSMIS.
 IF YUDYSUIC  >= 85   YUDYSUIC  = $SYSMIS.
 IF YUDYTXN2  >= 985   YUDYTXN2  = $SYSMIS.
 IF YUDYTXYR  >= 85   YUDYTXYR  = $SYSMIS.
 IF YUFCANGR  >= 94   YUFCANGR  = $SYSMIS.
 IF YUFCARN2  >= 985   YUFCARN2  = $SYSMIS.
 IF YUFCARYR  >= 85   YUFCARYR  = $SYSMIS.
 IF YUFCBKRU  >= 94   YUFCBKRU  = $SYSMIS.
 IF YUFCDEPR  >= 94   YUFCDEPR  = $SYSMIS.
 IF YUFCEATP  >= 94   YUFCEATP  = $SYSMIS.
 IF YUFCFEAR  >= 94   YUFCFEAR  = $SYSMIS.
 IF YUFCFITE  >= 94   YUFCFITE  = $SYSMIS.
 IF YUFCFMLY  >= 94   YUFCFMLY  = $SYSMIS.
 IF YUFCFRND  >= 94   YUFCFRND  = $SYSMIS.
 IF YUFCOTPP  >= 94   YUFCOTPP  = $SYSMIS.
 IF YUFCSCHL  >= 85   YUFCSCHL  = $SYSMIS.
 IF YUFCSOR  >= 94   YUFCSOR  = $SYSMIS.
 IF YUFCSUIC  >= 85   YUFCSUIC  = $SYSMIS.
 IF YUFDANGR  >= 94   YUFDANGR  = $SYSMIS.
 IF YUFDBKRU  >= 94   YUFDBKRU  = $SYSMIS.
 IF YUFDDEPR  >= 94   YUFDDEPR  = $SYSMIS.
 IF YUFDEATP  >= 94   YUFDEATP  = $SYSMIS.
 IF YUFDFEAR  >= 94   YUFDFEAR  = $SYSMIS.
 IF YUFDFITE  >= 94   YUFDFITE  = $SYSMIS.
 IF YUFDFMLY  >= 94   YUFDFMLY  = $SYSMIS.
 IF YUFDFRND  >= 94   YUFDFRND  = $SYSMIS.
 IF YUFDOCN2  >= 985   YUFDOCN2  = $SYSMIS.
 IF YUFDOCYR  >= 85   YUFDOCYR  = $SYSMIS.
 IF YUFDOTPP  >= 94   YUFDOTPP  = $SYSMIS.
 IF YUFDSCHL  >= 94   YUFDSCHL  = $SYSMIS.
 IF YUFDSOR  >= 94   YUFDSOR  = $SYSMIS.
 IF YUFDSUIC  >= 85   YUFDSUIC  = $SYSMIS.
 IF YUHOANGR  >= 85   YUHOANGR  = $SYSMIS.
 IF YUHOBKRU  >= 94   YUHOBKRU  = $SYSMIS.
 IF YUHODEPR  >= 94   YUHODEPR  = $SYSMIS.
 IF YUHOEATP  >= 94   YUHOEATP  = $SYSMIS.
 IF YUHOFEAR  >= 94   YUHOFEAR  = $SYSMIS.
 IF YUHOFITE  >= 94   YUHOFITE  = $SYSMIS.
 IF YUHOFMLY  >= 94   YUHOFMLY  = $SYSMIS.
 IF YUHOFRND  >= 94   YUHOFRND  = $SYSMIS.
 IF YUHOOTPP  >= 94   YUHOOTPP  = $SYSMIS.
 IF YUHOSCHL  >= 94   YUHOSCHL  = $SYSMIS.
 IF YUHOSOR  >= 94   YUHOSOR  = $SYSMIS.
 IF YUHOSPN2  >= 985   YUHOSPN2  = $SYSMIS.
 IF YUHOSPYR  >= 85   YUHOSPYR  = $SYSMIS.
 IF YUHOSUIC  >= 85   YUHOSUIC  = $SYSMIS.
 IF YUIHANGR  >= 89   YUIHANGR  = $SYSMIS.
 IF YUIHBKRU  >= 94   YUIHBKRU  = $SYSMIS.
 IF YUIHDEPR  >= 94   YUIHDEPR  = $SYSMIS.
 IF YUIHEATP  >= 94   YUIHEATP  = $SYSMIS.
 IF YUIHFEAR  >= 94   YUIHFEAR  = $SYSMIS.
 IF YUIHFITE  >= 94   YUIHFITE  = $SYSMIS.
 IF YUIHFMLY  >= 94   YUIHFMLY  = $SYSMIS.
 IF YUIHFRND  >= 94   YUIHFRND  = $SYSMIS.
 IF YUIHOTPP  >= 94   YUIHOTPP  = $SYSMIS.
 IF YUIHSCHL  >= 94   YUIHSCHL  = $SYSMIS.
 IF YUIHSOR  >= 94   YUIHSOR  = $SYSMIS.
 IF YUIHSUIC  >= 85   YUIHSUIC  = $SYSMIS.
 IF YUIHTPN2  >= 985   YUIHTPN2  = $SYSMIS.
 IF YUIHTPYR  >= 85   YUIHTPYR  = $SYSMIS.
 IF YUJVDTN2  >= 985   YUJVDTN2  = $SYSMIS.
 IF YUJVDTON  >= 85   YUJVDTON  = $SYSMIS.
 IF YUJVDTYR  >= 85   YUJVDTYR  = $SYSMIS.
 IF YUMHANGR  >= 94   YUMHANGR  = $SYSMIS.
 IF YUMHBKRU  >= 94   YUMHBKRU  = $SYSMIS.
 IF YUMHCRN2  >= 985   YUMHCRN2  = $SYSMIS.
 IF YUMHCRYR  >= 85   YUMHCRYR  = $SYSMIS.
 IF YUMHDEPR  >= 94   YUMHDEPR  = $SYSMIS.
 IF YUMHEATP  >= 94   YUMHEATP  = $SYSMIS.
 IF YUMHFEAR  >= 94   YUMHFEAR  = $SYSMIS.
 IF YUMHFITE  >= 94   YUMHFITE  = $SYSMIS.
 IF YUMHFMLY  >= 94   YUMHFMLY  = $SYSMIS.
 IF YUMHFRND  >= 94   YUMHFRND  = $SYSMIS.
 IF YUMHOTPP  >= 94   YUMHOTPP  = $SYSMIS.
 IF YUMHSCHL  >= 94   YUMHSCHL  = $SYSMIS.
 IF YUMHSOR  >= 94   YUMHSOR  = $SYSMIS.
 IF YUMHSUIC  >= 85   YUMHSUIC  = $SYSMIS.
 IF YURSANGR  >= 94   YURSANGR  = $SYSMIS.
 IF YURSBKRU  >= 94   YURSBKRU  = $SYSMIS.
 IF YURSDEPR  >= 94   YURSDEPR  = $SYSMIS.
 IF YURSEATP  >= 94   YURSEATP  = $SYSMIS.
 IF YURSFEAR  >= 94   YURSFEAR  = $SYSMIS.
 IF YURSFITE  >= 94   YURSFITE  = $SYSMIS.
 IF YURSFMLY  >= 94   YURSFMLY  = $SYSMIS.
 IF YURSFRND  >= 94   YURSFRND  = $SYSMIS.
 IF YURSIDN2  >= 985   YURSIDN2  = $SYSMIS.
 IF YURSIDYR  >= 85   YURSIDYR  = $SYSMIS.
 IF YURSOTPP  >= 94   YURSOTPP  = $SYSMIS.
 IF YURSSCHL  >= 85   YURSSCHL  = $SYSMIS.
 IF YURSSOR  >= 94   YURSSOR  = $SYSMIS.
 IF YURSSUIC  >= 85   YURSSUIC  = $SYSMIS.
 IF YUSCEMYR  >= 85   YUSCEMYR  = $SYSMIS.
 IF YUSCPGYR  >= 85   YUSCPGYR  = $SYSMIS.
 IF YUSWANGR  >= 85   YUSWANGR  = $SYSMIS.
 IF YUSWBKRU  >= 94   YUSWBKRU  = $SYSMIS.
 IF YUSWDEPR  >= 94   YUSWDEPR  = $SYSMIS.
 IF YUSWEATP  >= 94   YUSWEATP  = $SYSMIS.
 IF YUSWFEAR  >= 94   YUSWFEAR  = $SYSMIS.
 IF YUSWFITE  >= 94   YUSWFITE  = $SYSMIS.
 IF YUSWFMLY  >= 94   YUSWFMLY  = $SYSMIS.
 IF YUSWFRND  >= 94   YUSWFRND  = $SYSMIS.
 IF YUSWOTPP  >= 85   YUSWOTPP  = $SYSMIS.
 IF YUSWSCHL  >= 94   YUSWSCHL  = $SYSMIS.
 IF YUSWSCYR  >= 85   YUSWSCYR  = $SYSMIS.
 IF YUSWSOR  >= 94   YUSWSOR  = $SYSMIS.
 IF YUSWSUIC  >= 85   YUSWSUIC  = $SYSMIS.
 IF YUTPANGR  >= 94   YUTPANGR  = $SYSMIS.
 IF YUTPBKRU  >= 94   YUTPBKRU  = $SYSMIS.
 IF YUTPDEPR  >= 89   YUTPDEPR  = $SYSMIS.
 IF YUTPEATP  >= 94   YUTPEATP  = $SYSMIS.
 IF YUTPFEAR  >= 94   YUTPFEAR  = $SYSMIS.
 IF YUTPFITE  >= 94   YUTPFITE  = $SYSMIS.
 IF YUTPFMLY  >= 94   YUTPFMLY  = $SYSMIS.
 IF YUTPFRND  >= 94   YUTPFRND  = $SYSMIS.
 IF YUTPOTPP  >= 94   YUTPOTPP  = $SYSMIS.
 IF YUTPSCHL  >= 94   YUTPSCHL  = $SYSMIS.
 IF YUTPSOR  >= 94   YUTPSOR  = $SYSMIS.
 IF YUTPSTN2  >= 985   YUTPSTN2  = $SYSMIS.
 IF YUTPSTYR  >= 85   YUTPSTYR  = $SYSMIS.
 IF YUTPSUIC  >= 85   YUTPSUIC  = $SYSMIS.
EXECUTE.
